Ayuda de OziExplorer CE

Traducido por Antonio Rodríguez Franco. Válido para la versión 1.10.9

Por favor, lea completa y atentamente toda la ayuda.

Contenido

  • Introducción
  • Historial de Cambios
  • Equipos CE Compatibles
  • Instalación
  • Requerimientos del GPS
  • Requerimientos del Mapa
  • Usando OziExplorerCE
  • Formatos de Imágenes Compatibles
  • Usando Img2Ozf
  • Creando Archivos de Sonidos
  • Características del programa Registrado
  • Condiciones de Uso


Introducción a OziExplorerCE

OziExplorerCE es un programa para trabajar en el modo de Mapa Móvil (Moving Map) diseñado específicamente para equipos con el sistema operativo WindowsCE. Puede usar mapas convencionales tipo ráster que, o bien se compran, o se obtienen usando un escáner. Con la función de Mapa Móvil veremos en la pantalla de los equipos CE que estén conectados con un GPS, un mapa con una indicación a tiempo real de cual es nuestra posición, nuestra velocidad y el rumbo que seguimos.

OziExplorerCE no está pensado para planear rutas de forma automática. No puedes pedirle cuál es la mejor forma de ir desde el punto A al punto B. Si estas son tus necesidades, entonces OziExplorerCE no es para ti.

Sin embargo, OziExplorerCE puede asistirle en la navegación a través de rutas o hacia un waypoint determinado. Le puede mostrar imágenes e indicarle verbalmente la dirección que tiene que seguir. Pero estas rutas deberán ser creadas por el usuario final.

La filosofía del diseño de este programa es que primero debemos planear nuestro viaje usando la versión completa de OziExplorer para PC. Despúes transferimos los waypoints y otros datos desde nuestro PC al equipo CE para usarlo con OziExplorerCE.

OziExplorerCE se ejecuta en un equipo con WindowsCE, pero requiere que los mapas que usemos sean previamente calibrados con la versión completa de OziExplorer para PC. En este aspecto OziExplorerCE puede considerarse como un complemento al programa OziExplorer, de forma que necesitas la versión completa para PC para calibrar mapas, planear viajes, añadir waypoints, etc.

La versión no registrada de OziExplorerCE trabajará con la versión no registrada de OziExplorer para PC, pero se aplicarán las limitaciones de ambos programas al mismo tiempo.

Para obtener un pleno rendimiento de OziExplorerCE, se deberá tener una copia registrada de OziExplorerCE, y al mismo tiempo una copia registrada de la versión OziExplorer para PC.


OziExplorerCE History

Historial de OziExplorer CE

Algunos autores piensan que los archivos de mapas y los de datos debén necesariamente colocarse en la carpeta "Mis Documentos". Esto no es así desde hace muchas versiones del programa. Ahora se puede definir y usar cualquier carpeta, incluso localizada en la Tarjeta de Almacenamiento.

Beta 1.10.9

Arreglos

  • Algunos fallos menores con las ventanas de dialogos y selección de carpetas. Más que nada con afectaban a los archivos de ruta rt2.
  • El archivo de puntero creado por el usuario no funcionaba bien si contenía líneas en blanco.

Adiciones

  • La habilidad de crear waypoints de rutas silenciosos cuando se pulsa de forma mantenida sobre uno de esos waypoints con el estilete y aparece el menú emergente.
  • Si se presiona de forma mantenida con el estilete sobre un waypoint normal, aparece la opción "Add to Route" que permite añadir un waypoint normal al final de una ruta (convirtiéndolo en un waypoint de la ruta).
  • Ahora se pueden añadir e insertar Waypoints normales en una Ruta accediendo a la ventana de Propiedades de las Rutas.
  • Ahora se pueden editar las posiciones de los Waypoints normales y los pertenecientes a una Ruta.
  • Hay una nueva función de zoom automático en el menú File / Configuration / Route / Options que te permite especificar un nivel de zoom determinado que se mostrará cuando se penetre en el círculo definido por la distancia de proximidad. Por ejemplo, si se está navegando con un mapa al 50%, se puede especificar que el mapa cambie a un nivel de zoom del 100% cuando se entra en la zona de proximidad. Así pueden verse más detalles en las proximidades de un waypoint de la ruta.
  • La indicación de cúal es la distancia hacia el siguiente giro está ahora ligada a la distancia real recorrida, de forma que si estamos parados, no se repite esta indicación.
  • Las zonas UTM 31V, 31X, 33X, 35X y 37X reciben un trato especial.
  • Los punteros que indican nuestra posición en modo Mapa Móvil tienen ahora un tratamiento diferente. El usuario final puede definir un archivo especial con la terminación *.mmp que permite definit cualquier forma de puntero. Estos punteros se podran seleccionar desde el menú File / Configuration / MovingMap / Pointer. En la versión anterior del programa este archivo se llamaba "userpointer1.dat". Ahora hay que cambiarle el nombre a, por ejemplo, aeroplane.mmp
  • Ahora hay una API disponible para su uso con available for OziCE que permite a programas externos situar varios símbolos en el mapa que puede ser útilcuando se quieren mostrar varios vehículos en el mismo mapa al mismo tiempo. t

Beta 1.10.8a

Arreglos

  • Bajo determinadas circunstancias, las imágenes OZF2 se mostaban mal en las partes derecha y en la parte inferior.
  • Las distancias en la lista derutas y tracks no se mostraa correctamente cuando se usaban millas nauticas.
  • se mostraba un mensaje incorrectocuando no se podía abrir un puerto de comunicaciones.

Cambios

  • En el modo de navegación aéreo ("Air"), se ha mejorado la presentación de la velocidad y de los grados.

Beta 1.10.8

Arreglos

  • fallos en los mensajes de ayuda.
  • se ha afinado la barra de escala.

Cambios

Muchos cambios en el código que seguro han originado fallos en rutina ya establecidas y que antes funcionaban bien

Waypoints

  • Se ha añadido una barra de herramientas para la creacion y edición de Waypoints
  • Se pueden crear Waypoints en la pantalla con el estilete.
  • Se puede activar o inactivar la función de guardar lo archivos de waypoints. Por defecto esta función está activada. Para controlarla hay que acceder al menu File / Waypoints /Log Waypoints

Tracks

  • Se ha añadido una barra de herramientas para la creación y edición de Tracks.
  • Ahora se pueden crear o cargar 5 tracks de usuarios con un total de 20000 puntos de tracks entre los 5. Estos tracks de usuarios son diferentes al track que se guarda en la memoria cuando se trabaja en modo mapa móvil.
  • El track de la memoria se sigue manteniendo desde las versiones anteriores. Guarda solo 1000 puntos. Recuerde que el programa puede aún guardar un ilimitado numero de tracks en un archivo llamado ceTrack.plt.
  • El track guardado ahora se carga mucho más rápido cuando se inicia el programa (sólo si se ha elegido esta opción en la configuración). Sólo los últimos 1000 puntos de tracks se cargan y guardan en la memoria.
  • Se puede activa o inactivar la captura automática de puntos de tracks en el archivo ceTracl.plt. Para eso existe la opción File / Track Log / Los Track to File. Antes se tenía que hacer poniendo un 0 (cero) en el valor de la distancia entre puntos de track.
  • Se pueden crear tracks (puntos de track) con el estilete, pulsando en el sitio deseado del mapa.
  • EL cuadro de dialogo de la configuracion de tracks ahora contempla los 5 nuevos tracks.
  • El cuadro de dialogo muestra detalles de los tracks, incluyendo una descripción, el número de puntos que la componen y la distancia del mismo.
  • El cuadro de dialogo anterior se puede usar para determinar la distancia entre dos puntos. Basta con definir un track que esté creado por sólo dos puntos.

Rutas

  • Se ha eliminado el botón de borrado de la barra de herramientas de creación de rutas. Si se quiere borrar un objeto, hay que pulsar sobre ese objeto de forma mantenida (1 segundo) con el estilete hasta que aparezca un menú emergente con varias opciones,entre la que se incluye borrarlo.
  • El botón anterior ha sido sustituido por uno que permite mostrar o esconder los waypoints que componen la ruta.

Mapa

  • Se han añadido valores extras de zoom: 90%, 80%, 70%, 60% y 40%". Los valores de zoom que se quieren usar se deben elegir en la configuración File / Configuration / General Settings / System / Extra Map Zooms.
  • Los niveles de zoom 90%, 80%, 75%, 70%, 60%, 50% y 40% se crean al instante, sin que haya necesidad como antes de incluir los niveles de zoom 75% y 50% en el archivo ozf2. Esto reduce de forma considerable el tamaño del archivo ozf2. Sin embargo, si se incluyen estos niveles de zoom en el archivo, se usarán con preferencia sobre otro sistema.
  • Para mejorar la apariencia de estos mapas, se suavizan con la aplicación de un filtro bilinear si así se desea. Hay la posibilidad de aplicar o no el filtro desde la Configuración. Esto es necesario porque los equipos CE antiguos no manejan el filtro a una velocidad adecuada.

Otros

  • Se pueden arrastrar objetos sobre el mapa con ayuda del estilete (waypoints y puntos de track).
  • Hay un nuevo botón en la barra de herramientas y una opción en el menú Map que permite bloquear o desbloquear el arrastre de los objetos del mapa.
  • Si se presiona con el estilete sobre un objeto durante 0,5 segundos, aparecerá un círculo rojo. Si se libera el estilete en ese momento, aparecerá una ventanita con información sobre dicho objeto.
  • Si la presión con el estilete se mantiene durante 1 segundo, aparecerá un menú emergente con varias opciones sobre el objeto pulsado.
  • Se han añadido botones extras en la barra de herramientas de los Hanheld que ya estaban incorporados anteriormente en los PocketPC.
  • Se han hecho mejoras generales de forma que los refrescos de pantalla son más rápidos, etc.

Beta 1.10.7

Arreglos

  • Los bloqueos en las HP620 (o equipos similares) se ha arreglado. Era un fallo del compilador para estos equipos.
  • La carga de waypoints en las HPC 2.00 y PPC 2.11 se ha arreglado. Tenían el mismo problema.
  • Al esconder la barra de herramientas de OziExplorerCE toolbar (en los PocketPC) podía ocurrir que no se dibujara por completo el mapa.
  • Los archivos de waypoints no se creaban correctamente, y no se leían bien por la versión de OziExplorer PC.
  • No se leía bien el archivo "datums.dat".

Cambios

  • Ahora se proporciona información sobre las funciones que tienen los diversos botones de las barras de herramientas. Si se presiona sobre dicho botón de forma mantenida, aparecerá una ventanita con dicha información. Si no se quiere ejecutar dicha función después de ver que funciñon tiene, basta con deslizar el estilete fuera de dicho botón.
  • Se puede seleccionar tres modos de navegación Aereo, Terrestre y Marino (Air, Land, Marine). Esto implica cambios en la terminología y formas diferentes de asistir en la navegación. Ver la ayuda para obtener más detalles.
  • Se ha añadido una ventana que indica la dirección a la que hay que girar que funciona en modo Marino y Aereo. La opción estñá en la Barra de Herramientas de navegación a través de una ruta.
  • Se pueden editar algunas propiedades de los Waypoints, como el nombre, la descripción y las coordenadas.
  • La ventana que permite editar las propiedades de un waypoint se puede abrir automáticamente cuando se crea un waypoint. Esta opción está en el menú View / Waypoints.
  • Se puede cambiar los nombres de los Waypoints que componen una ruta. La opción se encuentra en la ventana de propiedades de las rutas.
  • Ahora se incluye la distancia y los grados que hay entre los diferentes Waypoints que conforman una ruta.
  • La ventana que permite editar las propiedades de un waypoint de una Ruta se puede abrir automáticamente cuando se crea un waypoint de una Ruta. Esta opción está en el menú View / Route.
  • Se pueden representar los Elementos y Comentarios de los mapas.
  • Cuando se añaden o insertan los Waypoints de una ruta, los nuevos waypoints ya no se centran en la pantalla. Esto hace el proceso más fácil de ejecutar.
  • Se puede desplazar el mapa sin tener que tener activada la función de arrastrar el mapa ("Drag Map"). Si haces un clic sobre el mapa, éste se centra en la posición que se haya tocado con el estilete. Si se arrastra el estilete, también se desplaza el mapa siguiendo al estilete.
  • Si se está añadiendo un waypoint, un waypoint de una ruta, o un punto de track el mapa no se desplazará. Pero si se llega a uno de los bordes del mapa, bastará con arrastrar el estilete sobre el mapa para que este se desplace sin crear nigun objeto. De esta forma se crean los objetos de una forma muy cómoda.
  • La ventana de los satélites se puede configurar de modo que se abre automáticamente al iniciar las comunicaciones con el GPS. Dicha ventana se esconderá cuando el GPS haya obtenido una posición válida. Basta activar la función "Auto" en la ventana de dialogo de satélites.
  • Si el GPS no ha alcanzado una posición, se mostrará en la línea de estado las leytras NF (No fix) en color rojo.
  • Si el equipo CE está ocupado procesando alguna sentencia NMEA, y se recibe otra sentencia, aparecerá la palabra "Busy" (Ocupado) en la línea de estado con un fondo de color azul o verde. La aparición de esta palabra indica que a nueva sentencia NMEA no se ha procesado.
  • En la función Busqueda de Nombres (Name Search), si se pulsa sobre la función borrar (Deleted), hará que Oziexplorer incluya un arterisco al principio del registro seleccionado.
  • Ahora se puede conseguir que se muestre más porción del mapa cuando se opera en modo Mapa Móvil. Se puede seleccionar hasta 5 niveles diferentes. Cuando se selecciona el valor 0, el puntero permanecerá en el centro de la pantalla. Mientras el valor sea másalto (máximo un 5), más mapa se verá en la dirección de avance. Esta es la opción llamada "Screen Position" que se puede configurar desde la opción File / Configuration / Moving Map.
  • Si el GPS pierde la posición, no se advierte verbalmente hasta que haya pasado de 5 a 10 segundos.
  • OziExplorerCE puede ahora calcular la Declinación magnética de cualquier lugar si esta información no es proporcionada por el GPS.
  • Se ha añadido un puerto especial de comunciaciones, llamado Navman que permite a los receptores Navman seleccionar de forma automática el puerto de comunicaciones en estos equipos.
  • Se ha añadido la proyección Lambert Azmithual Equal Area.
  • Añadido la cuadrícula VICGRID (de Victoria Australia).
  • Ahora es compatible con la calibración polinomial.
  • Se puede activar o inactivar la función de Búsqueda de Mapas mñas detallados (Search for more Detailed M

Beta 1.10.6

Arreglos

  • A veces un waypoint silencioso colgaba el programa.
  • La distancia de proximidad de los Waypoints y Rutas siempre era expresado en metros.

Cambios

  • Se ha cambiado el intervalo de búsqueda de mapas más detallados de 30 a 60 segundos, ya que hay cada vez más usuarios con un número muy elevado de mapas almacenados en diferentes tarjetas de almacenamientos. Esto hace la búsqueda especialmente lenta. En una version futura, haremos esta opción configurable por el usuario.
  • La función de insertar un waypoint de una ruta no siempre funcionaba correctamente. Ahora siempre se inserta un waypoint, aunque no siempre en la posición correcta. Ese waypoint se puede editar a continuación.
  • Ya no se pueden crear/insertar waypoints de rutas cuando se inician las comunicaciones.
  • Ya no se pueden crear/insertar waypoint cuando se activa la función de Arrastrar el Mapa (Drag Map).
  • Lo contrario también ocurre, no se puede arrastrar el mapa si se está creando o insertando waypoints.

Beta 1.10.5

Arreglos

  • si un waypoint de proximidad no tenía un archivo asociado, el programa se colgaba.
  • fallos menores.

Cambios

Nota: el nuevo sistema de navegación asistida, el nuevo tipo de ruta y las técnicas rápidas de representación de mapas en la pantalla se incorporarán en la versión para PC cuando el tiempo lo permita.

  • Se ha cambiado el documento de ayuda.
  • Se ha incorporado un nuevo sistema de navegación asistida que presenta una imagen y te indica verbalmente la dirección y el tipo de giro que debes hacer cuando se navega a través de una ruta. Vea la ayuda para obtener más información.
  • Se puede crear rutas haciendo clic con el estilete en la pantalla. Hay una barra de herramientas especial para este propósito.
  • Se han cambiado las rutas. AHora sólo puede cargarse una ruta, es un nuevo tipo de ruta que aún no puede leer la versión del programa para PC.
  • Hay nuevas funciones incorporadas en el cuadro de dialogo de edición de rutas que permiten por ejemplo definir la distancia de proximidad.
  • Hay nuevas barras de herramientas: creación de rutas y navegación a través de rutas.
  • Hay mejoras importantes en el redibujado del mapa en la pantalla y en la presentación del texto y objetos del mapa.
  • Añadido el botón para Búsqueda de Mapas más detallados (sólo en los PocketPC).
  • El panel de velocidad se esconde solo cuando se detienen las comunicaciones.
  • Idem con el panel de navegación
  • Añadida la capacidad de reconocer el banderín de validez en las sentencias NMEA.
  • El equipo CE avisa verbalmente cuando el GPS gana o pierde una posición.
  • Si estamos parados, el puntero que indica nuestra posición dejará de parpadear.
  • Los tracks se cargan ahora mucho más rápidamente.
  • La dirección de navegación puede ahora definirse como real o teniendo en cuenta la declinación magnética.

Beta 1.10.4

Arreglos

  • fallos al abrir los mapas
  • fallos al mostrar la barra de escala

Cambios

  • Añadido la cuadrícula Montana SP.

Beta 1.10.3

Arreglos

  • el nivel de zoom del 125%

Cambios

  • La carga de un archivo de Waypoints es ahora 4 veces más rapida.
  • La carga de tracks es ahora un 20% mñas rápida.
  • Mejoras en la función de Busqueda de Nombres.

Beta 1.10.2

Arreglos

  • muchos fallos de menor importancia

Cambios

  • Se puede seleccionar el puerto COM
  • Se ha implementado el modo Garmin PVT
  • Se ha implementado un método que permite cargar y guardar mapas en cualquier carpeta de sistema, aunque no se la "Mis Documentos".
  • Se ha añadido una función que permite abrir los 10 mapas cargados recientemente (Open Recent Maps).
  • Se ha añadido una función de Búsqueda de Nombres similar a la de Oziexplorer PC
  • Se pueden ver las sentencias NMEA que son recibidas por elequipo CE. Acceder al menú Map / Display NMEA Input.
  • Se puede acceder a una ventana que permite ver los satélites que el GPS está recibiendo. Se accede desde el menú Map / View Satellites.
  • Ahora se puede usar un archivo de datum de usuario llamado "datums.dat". Ver la ayuda de este archivo en Oziexplorer PC para obtener más información.
  • Se ha implementado una lista de Waypoints simple que permite localizar un waypoint en elmapa, borrarlo, y hacer un Goto hacia él
  • Se ha implementado la capacidad de navegar hacia un waypoint
  • Se ha implementado una función que muestra un símbolo y activa un sonido cuando se entra en la zona de proximidad de un Waypoint Proximity. El archivo de imagen y de sonido debe implementarse con la versión PC del programa (ver Asociaciones).
  • Se han añadido más botones a las barras de herramientas con nuevas funciones.
  • OziCEgps - support for the D109 waypoint format for new model Garmins
  • OziCEgps - compatible con los Magellans que incuye ahora la hora en los tracks que se descarguen.

Beta 1.09.2

Arreglos

  • OziCEgps (Beta 1.01) - fallos en algunos equipos HP (con micros SH3) devices.
  • OziCEgps (Beta 1.01) - se ha añadido un mensaje de error que indica que no seha creado un archivo.
  • Fallos en la búsqueda de mapas.
  • Al cargar un mapa, éste de situaba incorrectamente. SI había waypoint y/o tracks, ésto ocasionaba que se posicionaran también mal.
  • un fallo que tenía lugar cuando se usaba el datum Irlandés 1965
  • un fallo que afectaba al modo en el que se mostraban las coordenadas en grados y minutos.

Changes

  • Soporte para los GPS Tripmate GPS.

Beta 1.09.1

Arreglos

  • fallos en la interpretación de los valores de comprobación de las sentencias NMEA (checksums).

Cambios

  • Se han desarrollado versiones para los PocketPC's.
  • Se ha desarrollado el nuevo formato OZF2 que permite una compresión a tiempo rea y técnicas de paginación de memoria muy eficientes.
  • Se pueden hacer descargas desde el GPS al equipo CE.
  • Se pueden guardar Archivos de Waypoints.
  • Se pueden cargar y ver rutas en la pantalla.
  • La captura de datos en los tracks sigue ahora un procedimiento automático. Ver en la ayuda el apartado de Configuracion para obtener más detalles.
  • Cambios cosmeticos en algunas fuentes.

Beta 1.08.1

Arreglos

  • Fallos en los mapas que usan la proyección Mercator Transversa.
  • La carga de los Tracks siempre asumía que se usaba el datum WGS84. Ahora se usa la información contenida en el propio archivo.
  • Cuando se cargaba un mapa con un nuevo datum, la carga de los tracks y waypoints se hacía considerando el datum anterior.

Cambios

  • Se han añadido las cuadrículas Suiza y de Nueva Zelanda
  • Se añade los valores de altitud en la pantalla y en las archivos de los tracks que se guardan en el disco.
  • Ahora hay disponible hasta 6 carpetas para buscar los Archivos de Mapas.
  • Los Archivos de Imágenes se pueden buscar ahora en dos carpetas distintas. Las búsquedas también se harán en la misma carpeta donde se encuentra el Archivo de Mapa, y se hará además buscando no un archivo con el nombre indicado dentro del Archivo de Mapa, sino con el mismo nombre de Arhivo de Mapa pero con la extensión ozf2.

Beta 1.06

Arreglos

  • Importante - Se ha arreglado un problema que había con las comunicaciones que hacía que las posiciones indicadas no fueran las correctas.

Beta 1.05

Arreglos

  • Un fallo que impedía guardar las sentencias NMEA.

Cambios

  • La posición del puntero en la pantalla de los HPC estaba más baja de lo que debía. Esto se ha ajustado.
  • La función que impide que el equipo se apague sólo funcionará cuando se está en modo Mapa Móvil.

Beta 1.04

Info

  • Se han hecho cambios en el modo en que OziCE maneja los colores de los mapas.

Beta 1.03

Arreglos

  • Se ha cambiado el proceso de procesar las sentencias NMEA para evitar la pérdida de caracteres en determinados equipos.
  • Fallos en la cuadrícula Irlandesa.
  • Las Cuadrículas Británica e Irlandesa se han fijado con 5 dígitos.

Cambios

  • Hay una nueva opción en la configuración que impide que el equipo se apague.

Beta 1.00

  • Primera versión del programa


Equipos CE Compatibles

Hay varios tipos de equipos CE que son compatibles con el programa:

  • Handheld - HPC (WindowsCE versión 2) , HPC Pro (WindowsCE versión 2.11) y HPC 2000 (WindowsCE versión 3.0+)
  • tipo Palm sized - PPC (WindowsCE versión 2.0 y versión 2.11)
  • PocketPC - PC2000 (WindowsCE versión 3.0+) , PC2002 (WindowsCE versión 3.0+)

Son compatibles los equipos con microprocesadores ARM (StrongArm), MIPS , SH3 y SH4. Los nuevos equipos con el microprocesador XScale son también compatibles.

Hemos probado el programa con equipos que contienen las versiones de WindowsCE iguales o superiores a la 2.0, y no hemos encontrado ningún Handheld, PalmPC o PocketPC en el que OziExplorerCE no se ejecute bien.

Por supuesto, OziExplorerCE no se ejecutará en equipos con la versión 1 de WindowsCE.


Instalación de OziExplorerCE

Instalación del Programa

Descarga del Programa

Por el momento, no hay versiones del programa traducidas al español. Deberá descargar la versión inglesa accediendo a la sección de OziExplorerCE en la Página Oficial de OziExplorer.

Una vez que haya accedido a esa página observará al final una tabla desde donde podrá descargar la versión adecuada para su equipo CE. El programa se debe instalar desde un ordenador PC.

Las opciones son:

  • Handheld PC , Handheld PC Pro y Handheld PC 2000, para todas las marcas y modelos.
  • Palm PC's, para todas las marcas y modelos.
  • Pocket PC 2000 y Pocket PC 2002, para todas las marcas y modelos.

El programa de instalación tendrá en cuenta la versión adecuada del programa considerando cúal es el microprocesador que tiene su equipo CE.

El programa de instalación es un programa que se descomprimirá automáticamente instalando los archivos adecuados. Si ha descargado el archivo de instalación equivocado, el programa se lo advertirá con un mensaje.

Carpetas Sugeridas (Directorios)

De forma predeterminda, OziExplorerCE se instalará en una carpeta llamada OziExplorer en el directorio raiz del sistema ("\OziExplorer").

Se sugiere que se elijan estas carpetas para mantener unos nombres de rutas de carpetas que sean razonables para su uso con el programa.

Además del programa principal, se instalarán una serie de archivos comunes en carpetas adecuadas que también serán incluidas dentro de la carpeta Oziexplorer. Estas carpetas tienen mapas de demostración, archivos de sonidos, etc. que son convenientes para el uso correcto del programa.

NOTA NOTA NOTA

Si durante el momento de la instalación del programa usted decide que no quiere usar las carpetas que se crean e instalan de forma determinada (indicando que use por ejemplo la Tarjeta de Almacenamiento u otra carpeta), entonces observará que la instalación del programa no se hace correctamente. Si se hace así, los archivos ejecutables y los comunes (datos de demostración, etc) se instalarán en carpetas diferentes. De esta forma, el programa no funcionará correctamente.

Las carpetas conteniendo los archivos comunes (sonidos, imágenes, etc) deberán situarse en la misma carpeta donde se encuentre el archivo ejecutable de OziExplorerCE.

Etapas de la Instalación

  1. Descargue el programa de instalación adecuado que se ajuste a su equipo CE.
  2. Conexte su equipo CE al PC con el cable (serie o USB), e inicie el programa ActiveSync.
  3. Ejecute el programa de instalación en el PC. Se le preguntará si quiere instalar el programa en el equipo CE. Responda afirmativamente a las preguntas que se le hagan y el programa se instalará sin su intervención.
  4. Lea la ayuda de OziExplorerCE que está disponible en el programa. Para ello, active la función File / Help / Help. Nota: el programa de instalación incluirá inicialmente los archivos en inglés. Si quiere disponer de la ayuda en inglés, deberá usted mismo sustituir los archivos originales por los españoles.
  5. Lea el apartado Tutorial de la ayuda, que le enseñará los aspectos más relevantes del programa.
  6. Seleccione los mapas que quiera usar y que han sido calibrados usando la versión de OziExplorer para PC.
  7. Use el programa Img2ozf para convertir dichas imágenes al formato ozf2, que es el único reconocido por el programa.
  8. Copie los archivos .ozf2 y los archivos .map al equipo CE. Nota: los archivos de mapa .map creados por OziExplorer CE se pueden usar en OziExplorer CE sin que tenga que modificar nada. Las rutas donde se localizan las imágenes y el formato ozf2 se ajustan de forma automática por el programa OziExplorerCE.
  9. Ejecute OziExplorerCE y configúrelo, asegurándose de que indique adecuadamente las carpetas donde guarde los Archivos de Mapa y los Archivos de Imágenes tipo ozf2. Seleccione los demás parámetros de la configuración.


Requerimientos del Gps

  • Para realizar el modo Mapa Móvil (Navegación en Tiempo Real) - cualquier receptor GPS que sea capaz de emitir las sentencias NMEA 0183 del tipo $GPRMC, o las $GGA o $GLL.
  • Para la descarga de datos desde el GPS al equipo CE(tracks, waypoints y Rutas) - sólo determinados modelos de equipos Garmin, Lowrance/Eagle o Magellan.

Receptores GPS Externos

  • Se requiere un cable de conexión para conectar el equipo CE al receptor GPS. Aquí se muestra un diagrama de cómo hacer un cable si no es capaz de encontrar uno más apropiado. diagrama de A cable to connect the standard CE device serial cable to the standard GPS serial cable is required. A of how to wire this cable is in this document.

GPS en formato Compact Flash

  • Se pueden usar receptores GPS en formato Compact Flash que sean compatibles (que se puedan introducir) en su equipo CE.
  • Por supuesto, no se necesita de un cable si se tiene uno de estos receptores.

GPSNavman

  • Se puede usar el GPS Navman que es compatible con el equipo CE de la marca iPAQ
  • Por supuesto, no se necesita de un cable si se tiene uno de estos receptores.


Requerimientos de Mapas

  • Se pueden usar mapas de cualquier parte del mundo que puedas adquirir o puedas conseguir usando su escáner.
  • Todos los mapas deberán ser convertidos a un formato de imagen especial llamado ozf2. Para hacerlo se dispone de una utilidad gratutita llamada Img2Ozf disponible en la sección de OziExplorerCE de la página oficial. El ozf2 es un formato de imagen especial que ha sido desarrollado especialmente para este programa. Se dan detalles de este formato en esta ayuda. Esencialmente, es un formato de imagen que puede comprimirse con mucha eficiencia y, además, se pueden usar técnicas de paginación de memoria que la hace idónea para el propósito de este programa.
  • Se puede usar cualquier mapa con la condición de que pueda convertirse al formato ozf2.
  • Nota 1: No se puede usar con el programa ninguno de los mapas vectoriales disponibles en el mercado.
  • Nota 2: No se proporcionan imágenes de mapas útiles con el programa, sólo algunos mapas de demostración que se incluyen el el tutorial.


Tutorial sobre OziExplorerCE

En este tutorial se asume que ya tienes instalado OziExplorerCE en tu equipo CE, y que lo tienes configurado correctamente.

Al instalar OziExplorerCE, se hace instalando una serie de archivos de demostración que vamos a usar en este tutorial.

Demostración 1- Navigando a través de una Ruta con Notificaciones Asistidas

Paso 1 - Abrir un Mapa
En la barra de herramientas hay un botón con el símbolo de una carpeta Open Map . Presiona este botón con el estilete. Se abrirá un cuadro de dialogo con una lista de Archivos de Mapas. Pulsa sobre el archivo llamado Demo1a.map hasta que quede señalado, y luego pulsa sobre el botón ok.

Se abrirá un mapa. Puede desplazarse por dicho mapa con solo pulsar con el estilete en cualquier parte del mapa. Si se desplaza hacia los límites del mapa y pulsa con el estilete fuera de los límites del mapa, se cargará otro mapa diferente que cubra el punto marcado con el estilete. Si ocurre esto, vuelva a cargar el mapa Demo1a.map por que seguiremos trabajando con él.

Paso 2 - Mostrar la Barra de Herramientas de Navegación

Seleccione la opción View / Toolbars / Route Nav Toolbar. Esto significa que deberá pulsar sobre el menú View, luego sobre el submenú Toolbars, y luego en Route Nav Toolbar. AL hacerlo verá aparecer la Barra de Herramientas para la Navegación.

Paso 3 - Abrir un Archivo de Ruta

Pulse sobre el botón Load File de la Barra de Herramientas para la Nevegación que acaba de abrir. Se abre un cuador de dialogo. Seleccione el archivo Demo1a.rt2 y pulse sobre el botón ok.

Paso 4 - Inicie la Navegación

Presione sobre el botón ozice_b_tbn_navfwd.gif (904 bytes) de la misma barra de herramientas para iniciar la navegación. Observará que aparee una línea amarilla con bordes rojos que se extiende desde el centro del mapa hasta el primer waypoint de la ruta.

Paso 5 - Recreando un Track

La recreación de un track no es un elemento clave ni indispensable del programa OziExplorerCE, pero será usado aquí para demostrar algunas propiedades del programa que requeriría que éste estuviese conectado con un receptor GPS en un sitio con buena visión del cielo. La recreación de Tracks simula que nos estamos comunicando con un GPS.

Asegúrese que de ha realizado los pasos 1, 2, 3 y 4 que se indican arriba.

Ahora seleccione la opción View / Tracks / Replay Track. Se abrirá un cuadro de dialogo que permitirá seleccionar el track demo1a.plt. Pulse el botón ok para cargarlo en el mapa.

El texto "Track Replay" aparecerá en el mapa.

Ahora presione sobre elbotón Start GPS de la barra de herramientas para iniciar la recreación del track. Se mostrará un marcador de posición (normalmente un doble círculo con una cruz) que se va moviendo a lo largo del track desde sus comienzos hasta el final.

Cada vez que nos acercamos a un waypoint, obsevaremos que aparecerá un símbolo al mismo tiempo que el programa nos dará indicaciones verbales de lo que debemos hacer en ese momento.

(Deberá oir instrucciones verbales, luego asegúrese que tiene activado el sonido del equipo CE)

Esta operación de Recreación del Track no es tan buena como si estuviesemos realmente navegando a través de esa ruta. Los tiempos usados en la navegación no son idénticos a los reales, y por esta razón, algunas indicaciones verbales pueden quedar truncadas. Pero al ejecutar esta función, en el entorno de un tutorial como éste, puede obtener una idea clara y general de las capacidades de Navegación Asistida del programa.

Cuando haya llegado al final del track, apague la función Track Replay seleccionando esta opción desde el menú View / Tracks / Replay Track

Demostración 2 - El uso de Waypoints con Zonas de Proximidad

Paso 1 - Abrir un mapa

En la barra de herramientas hay un botón con el símbolo de una carpeta Open Map . Presiona este botón con el estilete. Se abrirá un cuadro de dialogo con una lista de Archivos de Mapas. Pulsa sobre el archivo llamado Demo2a.map hasta que quede resaltado, y luego pulsa sobre el botón ok.

Se abrirá un mapa. Puede desplazarse por dicho mapa con solo pulsar con el estilete en cualquier parte del mapa. Si se desplaza hacia los límites del mapa y pulsa con el estilete fuera de los límites del mapa, se cargará otro mapa diferente que cubra el punto marcado con el estilete. Si ocurre esto, vuelva a cargar el mapa Demo2a.map por que seguiremos trabajando con él.

Paso 2 - Cargar un Archivo de Waypoints

Seleccione la opción File / Waypoints / Load Wp File para cargar un Archivo de Waypoints. Se abrirá un cuadro de diálogo. Seleccione el archivo Demo2a.wpt y presione el botón ok.

Paso 3 - Recreando un Track

La recreación de un track no es un elemento clave ni indispensable del programa OziExplorerCE, pero será usado aquí para demostrar algunas propiedades del programa que requeriría que éste estuviese conectado con un receptor GPS en un sitio con buena visión del cielo. La recreación de Tracks simula que nos estamos comunicando con un GPS.

Asegúrese que de ha realizado los pasos 1, y 2 que se indican arriba.

Ahora seleccione la opción View / Tracks / Replay Track. Se abrirá un cuadro de dialogo que permitirá seleccionar el track demo2a.plt. Pulse el botón ok para cargarlo en el mapa.

El texto "Track Replay" aparecerá en el mapa.

Ahora presione sobre elbotón Start GPS de la barra de herramientas para iniciar la recreación del track. Se mostrará un marcador de posición (normalmente un doble círculo con una cruz) que se va moviendo a lo largo del track desde sus comienzos hasta el final.

Cuando el track llega a las inmedaciones del primer Waypoint (llamado Turn 1) observarás que hay un círculo azul alrededor del waypoint. Este circulo representa la zona de proximidad. Cuando penetras en esta zona de proximidad, se mostrará en la pantalla un símbolo y habrá algún tipo de indicación verbal (se oirán instrucciones). Esto ocurre porque hay un archivo con la imagen y otro archivo de sonido asociados a ese waypoint en particular. Esta asociación tiene que realizarse usando una de las últimas versiones del programa OziExplorer para PC.

Cuando haya llegado al final del track, apague la función Track Replay seleccionando esta opción desde el menú View / Tracks / Replay Track

Tutorial

Mapa Móvil (Posicionamiento en Tiempo Real)

Configuración

Lo primero que deberá hacer es configurar OziExplorerCE teniendo en cuenta cúal es su GPS. Seleccione la opción File / Configuration / NMEA (GPS).

Se abrirá el cuadro de dialogo mostrado abajo.

Debe de realizar varios ajustes. Lea por favor el manual de su receptor GPS si necesita encontrar o verificar algun tipo de información.

Baud - Es la Velocidad en baudios en las comunicaciones. Debe hacer concidir este valor con el que tenga ajustado en su receptor (si puede hacer ese ajuste). La gran mayoría de los receptores GPS emiten las llamadas sentencias NMEA a una velocidad de 4800 baudios, así que si no está seguro de lo que tiene que hacer, seleccione esta velocidad. Otros receptores funcionan a velocidades diferentes. Por ejemplo, el GPS Navman que se usa en las iPaq usa una velocidad en baudios de 57600. Algunos modelos de Lowrance pueden llegar a ajustarse por el usuario final a velocidades de hasta 115.200 baudios.

Port - El puerto de comunicaciones estándar de un equipo CE es el COM1. Se puede seleccionar este puerto en una gran mayoría de los casos. Sin embargo, si tiene un GPS tipo Compact Flash o una Navman, lo más probable es que esté usando los puertos COM4 ó COM5. En los receptores Navman de las iPaq también se puede usar los puertos COM4 ó COM5, pero puede ser conveniente seleccionar un puerto llamado Navman, ya que en este casos haremos que OziExplorer CE determine de forma automática el puerto COM que sea más conveniente.

Sentence - Especifica el tipo de sentencia NMEA que debe ser procesada por OziExplorer CE. La gran mayoría de los receptores GPS emiten las sentencias del tipo GPRMC. Si este es su caso, seleccione este valor en este campo. Si su GPS no emite esta sentencia, entonces elija alguna de las otras alternativas.

Hay un modo especial de comunicaciones, llamado PVT Garmin, que podrá escogerse en determinados modelos de Garmins compatibles. En este caso habría que seleccionar una velocidad en baudios de 9600, y elegir la interfase Garmin o GRMN/GRMN en el receptor.

Use Chk Sum - Mantenga activada siempre esta opción, ya que al final de las sentencias NMEA se incluye unos valores de comprobación que son consideradas por el programa para asegurarse de que se están recibiendo los datos correctamente. Inactive esta opción sólo si tiene la seguridad de que su GPS no emite las sentencias NMEA con los valores de comprobación (los llamados checksum).

Check Valid - En situaciones reales (cuando no se usa el modo simulación en el receptor), lo mejor es dejar esta función activada. Cuando un GPS adquiere una posición válida, envía una señal de validaz especial en las sentencias NMEA que es reconocida por OziExplorer CE. Si usa el GPS en modo simulación inactive esta función.

GPS NMEA Output Datum - Datum de las emisiones NMEA del GPS. Debe seleccionar en este campo el mismo datum con el que el GPS emite las sentencias NMEA. Todos los Garmins emiten las sentencias NMEA usando el mismo datum con el que hayamos configurado el receptor. Algunos Magellans (315/320) hacen lo mismo, pero muchas otras unidades de la misma marca siempre emiten las sentencias NMEA usando el datum WGS84. Necesita comprobar cúal es el datum que usa su GPS en particular. Si no coincide este datum en su GPS y en OziExplorer CE, observará como el programa mostrará su posición desplazada de la real.

Show GPS Fix Data - Muestra el tipo de posicionamiento y el número de satélites que el GPS está considerando en la línea de estado. Si aparece una G, es que el GPS ha adquirido una posición. Si aparece una D es que se estáusando un sistema DGPS.

Show DGPS secs - Muestra en la línea de estado el número de segundos que ha pasado desde la última actualización DGPS. Actívese esta función sólo si se está usando un sistema DGPS.

Say Fix Info - OziExplorerCE le informará verbalmente cuando el GPS gana o pierde un posicionamiento.

Tripmate GPS - Seleccione esta opción solo si está usando un GPS de la marca Tripmate. OziExplorer enviará automáticamene una orden de tipo "ASTRAL" a este tipo de GPS's de manera que a los 5 segundos, se encenderá el GPS.

Presione el botón ok que está en la parte superior derecha de la ventana para cerrar la ventana de dialogo.

Iniciando las Comunicaciones con el GPS

Conecte su GPS al equipo CE - ver Conectándose a su GPS si no tiene un cable diponible.

Si está en el interior de una casa, o el GPS no ha obtenido una posición válida, lo más seguro es que deba colocar su GPS en modo simulación para que empieze a If you are testing emitir sentencias NMEA que informen a OziExplorerCE de su posición.

Pulse sobre el botón Abrir Mapa Open Map. Se abrirá una ventana de diálogo. Marque el archivo llamado world.map y pulse el botón ok para cargar dicho mapa en el programa.

Pulse sobre el botón Start GPS para iniciar las comunicaciones con el receptor. OziplorerCE abrirá el puerto de comunicaciones indicado en la configuración y empezará a leer las sentencias enviadas por el receptor GPS. Tan pronto encuentre un mapa con mayor resolución, lo cargará.

La línea de estado de la parte superior de la pantalla mostrará la palabra "ON" cuando se han abierto las comunicaciones con el receptor, pero esto no significa que se estén recibiendo datos del GPS. Cuando se recibe una sentencia NMEA válida, el programa mostrará en la misma línea de estado un arterisco "*". Observe como el mapa se va desplazando y su situación se indica con un puntero. Este arterisco aparecerá y desaparecerá con cada sentencia NMEA que se reciba. Si aparece un código "NF" (No Fix), se estará indicando que el GPS no ha obtenido aún una posición válida. Eso suele ocurrir cuando se está usando el receptor en modo simulación.

Para ver que datos están siendo recibidos desde el GPS, puede activar la función Map / Display NMEA Input. Aparecerá una ventana con las sentencias NMEA recibidas. Si esta ventana estáen blanco, es que no se reciben datos. Esta función no funcionará si se usa el modo de comunicaciones PVT con un Garmin.


Limitations of OziExplorerCE

Limitaciones del Programa OziexploreCE

  • Máximos Waypoints que pueden cargarse = 1000
  • Máximo número de Tracks que pueden cargarse = 5 tracks de usario + 1 track en la memoria (creado cuando se hace Mapa Móvil)
  • Máximo número de Puntos de Tracks cargados = 20,000 en total a repartir en los 5 tracks de usurios; 1000 puntos de track para el track de la memoria.
  • Máximo número de Puntos de Track grabados en un archivo = ilimitado (o limitado sólo por la memoria del equipo CE)
  • Máximo numero de Rutas cargadas = 1
  • Máximo número de waypoints por rutas = 500
  • Algunas proyeciones de mapa que sí pueden usarse en la versión de Oziexplorer para PC no pueden usarse en la versión para CE, aunque la mayoría lo son.

Estas limitaciones hacen referencia a los Waypoints y Tracks cargados en la memoria al mismo tiempo. Se pueden almacenar un ilimitado número de archivos de waypoints o tracks que pueden ser cargados a voluntad. Lo ocurre con los archivos de Rutas.

Problemas conocidos

En los PocketPC, si se hace clic en la barra de herramientas inferior, se impedirá el uso de las teclas del cursor del equipo CE para desplazar el mapa.


Conectando su GPS

Conectando su equipo CE a su GPS

(Secciones para Receptores GPS externos, para el GPS Navman, y los Compact Flash GPS)

Receptores GPS Externos

Los cables que permiten una conexión directa entre un equipo CE y un GPS son dificiles de conseguir.

Puede sin embargo usar el cable estándar con el que conecta su equipo CE al PC, y el cable con el que suele conectar su GPS al mismo PC. Puesto que ambos cables están diseñados para ser conectados a un PC, lo único que necesita hacer es o bien adquirir un conector llamado Null modem, o lo puede fabricar usted mismo. Para fabricarlo siga las instrucciones del esquema representado abajo, que muestra el caso más común, el de un conector serie de 9 pines. Debes adquirir dos conectores macho.

  • Los pines 5 de cada conector (Gnd, o masa) se conectan directamente.
  • Los pines 2 y 3 de cada conector se cruzan entre si. El 2 de uno con el 3 del otro, y viceversa

Configuración

  • La configuración de OziExplorerCE se hace desde el menú File / Configuration / NMEA (GPS).
  • Baud - Se debe usar la misma velocidad en baudios que usa el GPS. La velocidad en baudios varía entre los 1200 y 115200, y estos mismos valores pueden ser seleccionados en OziExplorerCE. El valor por defecto es 4800. Si no conoce este valor, trate de usar 4800 como la primera opción, ya que esta es la velociadad definida como estándar en las sentencias NMEA.
  • COM Port - Seleccione el Puerto COM al que haya conectado su GPS. Normalmente estará conectando el GPS al puerto serie estándar que suele ser el COM1.
  • Sentence - Son las comunicaciones usadas para realizar la operaciones de Mapa Móvil. En la mayoría de los casos se usan las sentencias NMEA.

Si su GPS es capaz de emitir las sentencias estándar tipo GPRMC, estas son las que debería seleccionar en este campo.

Lea la sección "Receptores GPS" de la ayuda de OziExplorer para PC para obtener más información.

GPS Navman

1. Instalar los drivers SmartPath

Instalar el programa SmartPath que viene con el receptor Navman. Al hacerlo se instalará un driver que configurará el puerto de comunicaciones que el receptor usa. Este puerto en serie será usado por OziExplorerCE para comunicarse con el Navman.

Debería descargar e instalar los drivers mas recientes del NAVMAN accediendo a su página WEB.

2. Configure OziExplorerCE

Configurar OziExplorerCE usando las opciones del menú File / Configuration / NMEA (GPS)

  • Port - El receptor GPS Navman suele instalar los puertos COM4 ó COM5, pero hay también un puerto llamado "Navman". Si está usando un GPS Navman, y selecciona este puerto, hará que OziExplorerCE determine de forma automática que puerto en serie está usando el receptor GPS.

  • Baud Rate - ajustarlo a 57600 baudios

  • Sentence - GPRMC

  • GPS NMEA Output Datum - WGS84

  • Use Check Sum - Activarlo (marcarlo)

  • Check Valid - se puede seleccionar cualquiera de las dos opciones, pero se debe tener en cuenta sus consecuencias. Si está ACTIVA (ON) - se comprobará el valor del marcador de validez presente en las sentencias NMEA emitidas por el GPS, que indican si el receptor ha adquirido o no una posición. Si el valor de este marcador es Inválido, OziExplorer CE desechará la información emitida por el GPS. Si está INACTIVA (OFF) - la sentencia NMEA se procesará de todas formas, aunque el GPS puede que no haya adquirido una posición. En este caso, la posición indicada por el programa puede no ser la real.

Compact Flash GPS

1. Instalar los Drivers que vienen con su GPS.

El driver del GPS crea un puerto en serie que será usado por OziExplorerCE para comunicarse con él.

2. Configurar OziExplorerCE

Configurar OziExplorerCE usando la opción del menú File / Configuration / NMEA (GPS)

  • Port - usualmente será COM4 ó COM5, dependiendo de la marca o modelo de receptor.

  • Baud Rate - usará probablemente 4800 baudios (debe coincidir con la velocidad en baudios que el GPS está usando).

  • Sentence - lo más probable es que sea del tipo GPRMC (debe ser la sentencia que emita el GPS).

  • GPS NMEA Output Datum - WGS84

  • Use Check Sum - Debe estar activado (marcado)

  • Check Valid - se puede seleccionar cualquiera de las dos opciones, pero se debe tener en cuenta sus consecuencias. Si está ACTIVA (ON) - se comprobará el valor del marcador de validez presente en las sentencias NMEA emitidas por el GPS, que indican si el receptor ha adquirido o no una posición. Si el valor de este marcador es Inválido, OziExplorer CE desechará la información emitida por el GPS. Si está INACTIVA (OFF) - la sentencia NMEA se procesará de todas formas, aunque el GPS puede que no haya adquirido una posición. En este caso, la posición indicada por el programa puede no ser la real.


Configuración de OziExplorerCE

Configuración

  • General Settings
  • Map & Data Files
  • Map Image Files
  • NMEA (GPS)
  • Moving Map
  • Tracks
  • Waypoints
  • Routes
  • Navigation
  • Units
  • Speed Monitor

Opciones del Menú File / Configuration

ozice_cfg_menu.gif (4366 bytes)

Estas son las opciones disponibles para configurar OziExplorerCE.

General Settings

Operation

Configure Operation Settings

Position Format - Permite seleccionar el formato de las posiciones en la línea de estado y en otras listas.

Load Last Map - Si está activado, cuando se inicia el programa se carga el último mapa usado en una sesión anterior.

Load Wp Log - Si se activa, se cargará de forma automática el archivo de waypoints automático (ceWaypoints.wpt) cuando se inicia el programa. Cuando se crean Waypoints por el programa, estos lo hacen creando o añadiéndose a un archivo llamado ceWaypoints.wpt siempre que previamente hayamos activado la opción File / Waypoints / Log Waypoints to File.

Load Track Log - Si se activa, se cargará de forma automática el archivo de track automático (ceTrack.plt) cuando se inicia el programa. Cuando se está en modo Mapa Móvil, los puntos de Track se grabarán o añadirán al final de un archivo llamado ceTrack.plt siempre que previamente hayamos activado la opción File / Track Log / Log Track to File.

Toolbar Auto Hide - Sólo aplicable en los PocketPC. Cuando se activa, observaremos como la barra de herramientas (Main Toolbar) desaparecerá cuando se activa el modo Mapa Movil. Esto proporciona más superficie de pantalla disponible para mostrar el mapa.

System

No ShutDown - Previene que el equipo CE se apague (suspenda) cuando está usando las baterías internas y está comunicándose con el GPS. Para conseguirlo, OziExplorerCE simula la pulsación de una tecla cada 30 segundos. Esto hace pensar al sistema operativo que el equipo se sigue usando. Esto no previene que la la luz de fondo se atenúe. Para evitar ésto, tenemos que acceder a la configuración del propio equipo CE.

Extra Map Zooms - Permite usar los archivos ozf2 a diferentes rangos de zoom.

  • Smooth Zoom - Si está seleccionado, se usará un filtro bilinear para suavizar la imagen. Los PDA's más antiguos y lentos pueden no soportar esta función correctamente.
  • Zoom Levels - Permite seleccionar los niveles de zoom que serán creados a tiempo real por el programa.

Configuración de Map & Data Files

Map File Paths (6 Max) - Indica las rutas de las carpetas donde los Archivos de Mapa (con terminación *.map) están almacenados. La primera de las rutas indicadas es la que se muestra cuando se activa el menú Open Map File. Las diferentes rutas se pueden activar o inactivar a voluntad.

Open Dialog - Muestra un cuadro de dialogo que permite seleccionar la carpeta que contiene los Archivos de Mapa (o los de datos, ver más abajo).

Active - Permite activa o inactivar las diferentes rutas. La búsqueda de mapas cuando se usa la opción Map Find, o los cambios de mapas que se realicen cuando se está trabajando en modo Mapa Móvil se realizará en todas las rutas que hayan sido activadas.

Data File Path - Indica la ruta (directorio / carpeta) donde se almacenan los archivos de datos. Esta será la carpeta que se abrirá cuando se abren o se guardan estos archivos (waypoints, tracks, etc). Cualquier archivo que OziExplorerCE cree automáticamente, lo hará en esta carpeta. Si no se indica ninguna carpeta, los archivos se grabarán en la carpeta raiz ( \ ). Los diferentes archivos de OziExplorerCE (map, wpt, plt, rte) se mostrarán enla ventana Get Path con iconos distintivos. Se muestra un ejemplo en la imagen de abajo.

File Path Dialog

Configuración de Map Image Files

Map Image Path

Map Image File Path 1 & 2 - Permiten indicar la ruta de la carpeta que contiene las imágenes de los mapas tipo ozf2. Puede haber definidas hasta dos carpetas que se comprueban cada vez que se busca una imagen del mapa. La información contenida en un Archivo de Mapa (*.map) que indica la localización de las imagenes es completamente ignorada cuando trabajamos con OziexplorerCE. Como se permite indicar dos carpetas, se puede seleccionar una contenida en la memoria del equipo CE, y otra en la Tarjeta de Almacenamiento si así se desea. Como mínimo, hay que indicar una carpeta. No es necesario indicar las dos al mismo tiempo.

Get Path Dialog - Muestra un cuadro de dialogo que permite elegir las carpetas deseadas.

Configuración de NMEA (GPS)

Baud - Hay que seleccionar la velocidad en baudios con la que nos comunicaremos con el GPS. Conviene usar el mayor valor posible. Normalmente este valor es 4800, ya que es el estándar de las sentencias NMEA. En los receptores GPS Navman hay que seleccionar una velocidad de 57600 baudios.

Port - Permite seleccionar el Puerto COM con el que nos comunicaremos con el GPS. Normalmente es el COM1. Los GPS que se conectan directamente con el GPS (tipo Navman o Compact Flash), suelen usar COM4 ó COM5. El GPS Navman GPS de las iPaqs también puede usar un puerto especial llamado Navman, que si es seleccionado, permitirá a OziExplorerCE elegir el puerto COM de forma automática.

Sentence - Permite seleccionar la sentencia NMEA que será usada para obtener una posición. Si el GPS emite las sentencias tipo GPRMC, éstas deberían ser seleccionadas con prioridad, porque son las que más información útil proporciona cuando se usa el modo Mapa Movil. Existe también la opción de elegir el modo PVT Garmin, que permite a OziExplorerCE comunicarse con los receptores GPS Garmin que son compatibles con este protocolo. Para usar el modo PVT hay que hacer lo siguiente:

  • Asegurarse de que el receptor Garmin es compatible con el modo PVT (no todos lo son).
  • La interfase del GPS debe estar en modo Garmin (o GRMN/GRMN).
  • La velocidad en baudios que debemos ajustar en OziExplorerCE es 9600.
  • El GPS debe estar encendido y conectado con el equipo CE antes de que se inicien las comunicaciones con OziExplorerCE, ya que se envían determinadas ordenes que son necesarias.

Use Chk Sum - Se tendrá en cuenta un valor de comprobación (checksum) que está incluida al final de cada una de las sentencias NMEA que el GPS emite. Si el valor del checksum que determine OziexplorerCE no coincide con el indicado en las sentencia, será indicativo de que la sentencia NMEA no se ha recibido correctamente y, por tanto, dicha sentencias será desechada apareciendo el código CSM (Checksum) en la barra de estado.

Check Valid - Si está seleccionada, se tendrá en cuenta un parámetro de validación emitida dentro de las sentencias NMEA. Este parámetro indicará que es "Válido" sólo cuando el GPS ha adquirido una posición. Si el parámetro es "No válido" y esta opción está activada, se desechará la sentencia NMEA recibida, y un código NF (No Fix) se mostrará en la linea de estado.

GPS NMEA Output Datum - El datum que tu GPS usa para emitir las sentencias NMEA. Los Garmins siempre emiten las sentencias NMEA usando el mismo datum con el que se ha configurado el receptor. Algunos Magellans (315/320) hacen lo mismo. Pero otras marcas y modelos de GPS's pueden emitir las sentencias NMEA usando el datum WGS84, sea cual sea el datum seleccionado en el receptor. Si la posición que señala OziExplorerCE está desplazado sobre la posición original, puede ser debido a que no se he escogido bien este parámetro.

Show GPS Fix Data - Muestra el tipo de Posicionamiento, y el número de satélites conectados. G = posición obtenida por el GPS, D = se está usando DGPS.

Say Fix Info - La información sobre el posicionamiento de los satélites es comunicada verbalmente por el equipo CE.

Show DGPS secs - Muestra en la línea de estado de la pantalla el número de segundos que ha pasado desde la última actualización DGPS. Activar esta opción sólo si se está usando un DGPS.

Tripmate GPS - Seleccionar esta opción si se está usando un GPS de la marca Tripmate. OziExplorerCE enviará automáticamente una orden "ASTRAL" para iniciar el GPS, y esperará 5 segundos para que el receptor se encienda.

Configuración de Moving Map

Operation

Screen Update - Selecciona la frecuencia con la que se actualiza la información de la pantalla. Ejemplo - Un ajuste 1 actualizará la pantalla con cada sentencia NMEA seleccionada. Un ajuste de 2, tras dos sentencias recibidas, y así sucesivamente. El estándar NMEA especifica que se debe emitir una sentencia NMEA cada segundo. PRECAUCIÓN - La potencia de la mayor parte de los equipos CE es baja, y no pueden procesar una sentencia NMEA, mover el mapa, redibujar el track, etc., cada vez que se reciba una sentencia. Si esto ocurre, la posición que muestre OziExplorerCE quedará retrasada respecto a nuestra verdadera posición. Si así ocurriera, hay que cambiar este valor a 2 ó más. Esto es IMPORTANTE.

Screen Position - Permite seleccionar la distancia que se muestra del mapa cuando se ha seleccionado la opción "look ahead" al usar el modo Mapa Móvil.

Load Detailed Map - Si está activado, cada 90 segundos se buscará un mapa más detallado, que será cargado en la memoria si se encuentra.

Mode - Se puede seleccionar el modo de operación Air (Aéreo), Marine (Marino) o Land (Terrestre). Cambia la terminología que usa el programa, y el estilo y métodos que usa cuando se está navegando a través de una ruta.

Pointer

Pointer Style - Selecciona el puntero que muestra nuestra posición en el mapa.

  • Circle - Dibuja 2 círculos y una cruz en nuestra posición.
  • Arrow - Dibuja una flecha que señala nuestra posición de avance.
  • Additional Pointers - se buscan archivos con la extensión .mmp y se añade el nombre de dichos archivos a la lista. Los archivos mmp son archivos especiales que definen cualquier forma del puntero. Se pueden crear cuantos archivos mmp se deseen con la condición de que deben situarse en la misma carpeta en la que se encuentra el archivo del programa ejecutable OziExplorerCE.exe. Se puede usar los archivos glider.mmp y aeroplane.mmp como ejemplos. Las instrucciones para crear dichos archivos se encuentran en la cabecera de los mismos.

Pointer Color - El color de puntero. Si es un círculo, se trata del color de las líneas. SiI es una flecha o un puntero adicional, hace referencia al color de relleno de la misma.

Pointer Size - El tamaño del puntero.

Solid Pointer - Si está activo, el puntero se mostrará opaco. Si no se activa, el puntero será transparente.

Configuración deTracks

Log

File Log Dist - Indica la máxima distancia que debemos recorrer antes de que se cree un punto de track que se guardará en el disco. Si en la configuración de OziExplorerCE se ha seleccionado las unidades en Km, este campo señala metros, si no, serán pies. Si se escoge el valor 0 (cero), se indicará al programa que no guarde el Track en el disco. Aquí conviene indicar una distancia algo elevada ya que si se elige un valor bajo se creará un archivo con demasiados puntos de track.

La creación de un Track Log se puede activar o inactivar usando la opción File / Track Log / Log Track to File.

La creación de puntos de track sigue un procedimiento automático. Así, un nuevo punto de track se creará sí:

  • hemos excedido la distancia indicada en el campo "Log Distance"
  • si la dirección de nuestro avance ha cambiado por más de 7,5 grados
  • si la velocidad cambia en 5 KPH o un 15% (la que sea más grande)

Mem Log Dist - Indica la distancia que debemos recorrer antes de que se cree un punto de track que se guardará en la memoria y será presentado en la pantalla. Si en la configuración de OziExplorerCE se ha seleccionado las unidades en Km, este campo señala metros, si no, serán pies. Si se escoge el valor 0 (cero), se indicará al programa que no guarde el Track en la memoria. Aquí conviene indicar una distancia algo elevada (100 a 500 metros) ya que si se elige un valor bajo se cargará en la memoria un archivo con demasiados puntos de track que puede ralentizar considerablemente elequipo CE.

Para la creación de un punto de track en la memoria se siguen los mismos criterios que en el caso anterior.

Track Tail - Indica la longitud (número de puntos de track) del track guardado en la memoria que se mostrará en la pantalla a partir del último punto creado (el que señala nuestra posición actual) cuando trabajamos en el modo Mapa Móvil. Es importante destacar que este parámetro no afecta al track que se estará guardando en el disco cuando la opción "Log Track to File" está activada.

El track que se guarda en la memoria se guarda en una memoria temporal circular que admite un máximo de 1000 puntos, de forma que no podemos seleccionar en este campo un valor superior. El track de la memoria se redibuja de nuevo cada vez que se procesa una sentencia NMEA. Si seleccionamos un valor muy elevado, puede ocurrir que al equipo CE no le de tiempo a cambiar de lugar la imagen y a dibujar todos y cada uno de los puntos del track antes de que procese la siguiente sentencia. Si ésto ocurre, no veremos nuestra posición actualizada. Trate de incluir un valor de Track Tail tan bajo como pueda.

El valor de Track Tail solo afecta a la longitud del Track que se muestra en la pantalla cuando estamos en modo Mapa Móvil. Si no estamos en este modo, se representará el track completo (los 1000 puntos).

NOTA: hay que hacer énfasis en el tratamiento diferente de los Tracks creados mediante File Log Dist y los creados mediante Mem Log Dist. Los primeros son muy poco exigentes, porque lo que se cree no se verá representado a tiempo real en la pantalla y solo exige el acceso a la memoria del equipo CE para guardar un punto de track en un archivo en un proceso que es muy rápido. Esto significa que no debemos preocuparnos si seleccionamos un valor de Mem Log Dist muy elevado y observamos que el track que se muestra en la pantalla en el modo Mapa Móvil no esté bien representado porque los puntos de track sean escasos (bajo valor de Track Tail) o estén muy alejados unos de otros (alto valor de Mem Log Dist). En este caso tenemos la confianza de que estaremos grabando un archivo de track (con los parámetros especificados en File Log Dist) con la calidad y el grado de detalles que deseemos. A este archivo se puede acceder en cualquier momento.

Track Color - Selecciona el color del track que se guarda en la memoria y se muestra en el mapa.

Track Width - Selecciona el ancho en pixels del track repreentado en la pantalla. No conviene dibujar un track muy ancho porque ralentiza el equipo CE. Conviene usar un valor igual o inferior a 2.

Tracks de Usuario

Hay disponibles hasta 5 tracks que pueden cargarse o crearse por el usuario para ser representados en la pantalla u obtener información de ellos. Hay una configuración diferente para cada uno de ellos.

Track Color (Tracks 1-5) - Selecciona el color de cada track.

Track Width (Tracks 1-5) - Selecciona el ancho de la línea que representa el track. De nuevo, no conviene dibujarlo muy ancho. Un valor igual de 2 es el más adecuado.

Configuración de Waypoints

Symbol Size - El tamañó del círculo que representa la posición de un waypoint.

Font Size - .El tamaño de las letras usados para dibujar el nombre del waypoint.

Check Proximity - Si está activado, se comprobará si nuestra posición está incluida en la distancia de proximidad especificada en dicho waypoint. Si es así, se emitirá una secuencia de 4 beeps.

Configuración de Routes

Display

ozice_cfg_routes_display.gif (4697 bytes)

Symbol Size - El tamaño del símbolo usado para dibujar los waypoints de las rutas.

Font Size - El tamaño de las letras usadas para indicar los nombres de la ruta y de los waypoints que la conforman.

Line Width - El ancho de las líneas usadas para dibujar las rutas.

Route Line Color - El color de las líneas de la ruta. Si se escoge default, se usará el mismo color especificado en el archivo de ruta que se esté usando.

Route Wp Color - Indica el color que se usará para rellenar los símbolos de los waypoints.

Route Text Color - El color usado para el texto usadas en las rutas y en el nombre de los waypoints que la conforman.

Proximity

Auto Prompt - Si se activa, al entrar en la llamada Zona de Proximidad (una zona circular alrededor del waypoint de la ruta) se mostrará automáticamente una imagen y se indicará verbalmente la dirección que debemos tomar para llegar al siguiente waypoint de la ruta.

Proximity - Especifica la distancia de la Zona de Proximidad.

Sound Repeat - El número de veces que se repetirá el sonido cuando entremos en la Zona de Proximidad.

Say Distance - Se indicará verbalmente la distancia hacia el próximo waypoint de la ruta.

Check Wp Passed - Un proceso de proximidad será ejecutado aún cuando no hayamos entrado en una Zona de Proximidad (por ejemplo, como cuando navegamos en un bote afectado por la deriva y superamos la posición de un waypoint de la ruta sin entrar en el círculo).

Options

Use Auto Zoom - El nivel de zoom del mapa cambiará al valor indicado abajo cuando entremos en una Zona de Proximidad.

Zoom Value - Especifica el valor de Zoom cuando entramos en una Zona de Proximidad. El nivel de zoom volverá al valor normal cuando lleguemos a dicho waypoint. Ejemplo: se puede navegar a un nivel de zoom del 50% para ver más porción del mapa hasta que entremos en una zona de proximidad. En ese momento se activa un valor de zoom diferente(por ejemplo el 100%) de forma que veremos más detalles de esa región.

Configuración de Navigation

Draw Nav Line - Al activarlo se mostrará una línea de navegación que irá desde nuestra posición actual a la posición del próximo destino.

Line Width - El ancho de la línea de navegación.

Line Color 1 - El color que se usa para rellenar la parte central de la línea de navegación.

Line Color 2 - El color usado para dibujar las líneas exteriores de una línea de navegación.

Configuración de Units

ozice_cfg_units.gif (3981 bytes)

Se pueden seleccionar varias unidades para Speed (velocidad), Distance (distancia), Altitude (altitud) y Degrees (grados).

Configuración de Speed Monitor

Min Speed - Sonará el contenido del archivo minspeed.wav cada vez que nuestra velocidad se haga inferior a la velocidad especificada en este campo. El archivo no sonará otra vez hasta que sobrepasemos dicha velocidad y la rebajemos otra vez.

Set Speed - Sonará el contenido del archivo setspeed.wav cuando nuestra velocidad sobre pase la velocidad especificada en este campo.

Max Speed - Sonará el contenido del archivo maxspeed.wav cuando superemos la velocidad especificada en este campo.

Active - Las diferentes funciones se pueden activar de forma independiente al activar estos checkboxes.

NOTA: Estos archivos wav no tienen que ser los originales en inglés. Su contenido puede ser cambiado por el usuario final en el idioma que se desee. Solo deberá respetarse el nombre de los archivos.


Opciones del menú File de OziExplorerCE

Opciones del menú File

ozice_file_menu.gif (2764 bytes)

Open Map File - Abre un cuadro de dialogo"Open dialog" que permite seleccionar y abrir un mapa. Por defecto, se abrirá la primera carpeta seleccionada en la configuración, pero puede navegar a través de cualquier carpeta para seleccionar el mapa deseado.

Open Map File

Open Recent Maps - Muestra una lista con los últimos 10 mapas usados, pudiendo seleccionar y abrir cualquiera de ellos.

ozice_open_mru.gif (3836 bytes)

Waypoints

ozice_wpt_menu.gif (7591 bytes)

Waypoints / Create at Position - Crea un waypoint en el centro de la pantalla, pudiendo coincidir o no con nuestra posición actual.

Waypoints / Log Waypoints to File - Si se selecciona, los waypoints que se creen se grabarán en un archivo que se llamará "ceWaypoint.wpt". Este archivo irá creciendo en tamaño hasta que o bien se cambie de nombre, o se borre de vez en cuando.

Waypoints / Save Wp Log File - Copia el archivo "ceWaypoint.wpt" en otro archivo con un nombre diferente. El programa proporciona de forma automática un nombre derivado de la fecha y hora de creación, pero ese nombre se puede cambiar por cualquier otro. El cuadro de dialogo te permite grabar el archivo en la carpeta que quieras.

Waypoints / Delete Wp Log File - Borra el archivo de waypoints "ceWaypoint.wpt". A continuación se creará otro archivo de forma automática con igual nombre donde volverán a guardarse los waypoints que se vayan creando.

Waypoints / Load Wp File - Carga cualquiera de los archivos de waypoints que sean compatibles con OziExplorer y los muestra en el mapa. Los waypoints que estén actualmente cargados en la memoria serán sustituidos por los nuevos que se carguen.

ozice_wpt_load.gif (6899 bytes)

Waypoints / Save Wp's from Map - Guarda los waypoints que están actualmente cargados en la memoria. Se abrirá un cuadro de diálogo que le permitirá elegir el nombre y la carpeta deseados. Por defecto, OziExplorerCE proporciona un nombre basado en la fecha y la hora, pero puede usarse cualquier nombre.

ozice_wpt_save.gif (4941 bytes)

Waypoints / Clear Wp's from Map - Borra los waypoints que están actualmente cargados y mostrados en la pantalla, pero lo hace sin afectar el archivo de waypoints que se está grabando en la memoria del equipo CE.

Waypoints / Waypoint List - vea la ayuda de la lista de Waypoints.

Routes

ozice_rte_menu.gif (4805 bytes)

Routes / Load Route File - Carga un archivo de rutas que ha sido o bien creado por OziExplorerCE, la versión del programa para PC, o aquella que ha sido descargada desde un GPS. Si el archivo de ruta contiene más de una ruta al mismo tiempo con waypoints asociados, se mostrará un cuadro de dialogo que permitirá escoger la ruta deseada. (Ver la ayuda de Trabajando con Rutas (Working with Routes)

ozice_rte_load.gif (5865 bytes)

Routes / Save Route File - Guarda una ruta que ha sido creada o modificada. El cuadro de diálogo permite seleccionar una carpeta y cualquier nombre deseado, aunque el programa propone un nombre basado en la fecha y la hora que puede cambiarse si se desea.

ozice_rte_save.gif (5023 bytes)

Routes / Clear Route from Map - Borra la ruta actualmente cargada en la memoria.

Routes / Route Properties - Muestra las propiedades de la ruta y de los waypoints de la ruta. Los waypoints de la ruta se muestran en una lista, con las coordenadas expresadas usando el mismo datum con el que se ha calibrado el mapa. Hay varios botones que permiten cambiar las propiedades de la ruta.

ozice_b_rte_rev.gif (907 bytes) | Revierte el orden de los waypoints de la ruta. Útil si la dirección de la ruta es la contraria que se quiere tomar. Se puede revertir la ruta, hacer cambios en los waypoints, y grabar la ruta con un nuevo nombre. Sin embargo, esta no es la forma óptima para navegar de regreso por una ruta ya realizada o que esté cargada en la memoria. Para este propósito es mejor usar la función Map / Navigation / Reverse Route.
ozice_b_rte_silent.gif (915 bytes) | Si selecciona un waypoint de la ruta y pulsa este botón, hará que el el waypoint sea silencioso. Eso significa que carecerá de distancia de proximidad de forma que cuando nos acerquemos a él, no se mostrará imagen alguna y no sonará ningún sonido.
 | Al pulsar sobre él se abrirá una lista con los waypoints cargados en la memoria. Se nos da la oportunidad de elegir uno de estos waypoints, que se añadirá a la ruta después de un waypoint que hayamos previamente seleccionado de la lista de waypoints de la ruta. Dicho waypoint recien incorporado formará parte integral de dicha ruta, y se independizará del waypoint normal. Esto quiere decir que si modificamos o editamos ese waypoint normal, no modificamos las propiedades del mismo waypoint que ya forma parte de la ruta. Con este procedimiento se pueden llegar a generar nuevas rutas, pero no de una forma gráfica, sino accediendo a la lista de waypoints.
 | Abre las propiedades del waypoint seleccionado para que pueda editarse.
 | Marca el waypoint seleccionado como Delete (Borrado). Si se presiona otra vez el botón, el mismo waypoint puede dejar de estar borrado. Si cerramos el cuadro de propiedades de la ruta con el botón OK, los waypoints marcados como Delete serán permanentemente borrados de la ruta. Si esta ventana se cierra pulsando el botón X, no se borrarán los waypoints.
ozice_b_rte_up.gif (905 bytes) | Moverá el waypoint seleccionado una posición hacia arriba de la lista.
ozice_b_rte_down.gif (909 bytes) | Moverá el waypoint seleccionado una posición hacia abajo de la lista.

Track Log

ozice_track_menu.gif (2903 bytes)

Track / Log Track to File - Si se selecciona, el track log irá siendo guardado en una archivo conforme se va generando cuando estamos en modo Mapa Móvil. Los nuevos puntos de track que se creen se añaden al final de un archivo especial llamado "ceTrack.plt" que irá creciendo de tamaño de forma continua. Este archivo habrá que borrarlo de vez en cuando.

Track / Save Track Log File - Guarda el archivo de Track log automático ceTrack.plt a otro archivo con el nombre que deseemos, aunque OziexplorerCE nos proporciona por defecto un nombre basado en la fecha y la hora.

Track / Delete Track Log File - Borra el archivo de Track Log ceTrack.plt. se creará un nuevo archivo de forma automática cuando se necesite.

Track / Load Track File (Mem) - Cargará un archivo de track en el Track de la memoria. Sólo los últimos 1000 puntos serán cargados si dicho archivo tiene más de los 1000 puntos de track.

Track / Save Track Log (Mem) - Guarda el archivo de track log automático que está cargado en la memoria en un archivo- Sólo grabará los últimos 1000 puntos de track. Se puede usar cualquier nombre para grabar dicho archivo, aunque OziexplorerCE nos proporcionará por defecto un nombre basado en la fecha y la hora.

Si se quiere grabar un track completo con más de 1000 puntos hay que usar la opción "Log Track to File", que irá creando un archivo de track sin límites conforme se va generando en modo Mapa Móvil.

Track / Clear Track Log (Mem) - Borra de la memoria el track actualmente cargado en la memoria. No afecta al archivo de track que esté guardado en la memoria del equipo CE.

Upload/Download - Ejecuta el programa OziCEgps para la Carga y Descarga de archivos entre el equipo CE y el receptor GPS. Vea la ayuda de OziCEgps para obtener más información.

Configuration - ver la ayuda sobre la Configuración.

Help Menu Options

ozice_help_menu.gif (2733 bytes)

Help / Help - Muestra la ayuda.

Help / About - Información sobre la versión y el Copyright.

Help / Registration Info - En nombre del usuario registrado.

Help / Enter Registration Code - Entrar el nombre de usuario registrado y el código, y pulsar sobre el botón OK.

ozice_help_register.gif (4073 bytes)

Help / Remove Registration - Elimina la información del registro de OziExplorerCE.

Help / Developer Info - Muestra información específica sobre el manejo del color por el equipo CE.

Quit - Sale del programa.


Opciones del menú View de OziExplorerCE

Opciones del menú View

Name Search - Se accede a la función de búsqueda de nombres - ver la ayuda de Búsqueda de Nombres (Name Search).

Map View - Muestra o esconde una copia del mapa entero en miniatura.

ozice_b_zoom_mv.gif (863 bytes) Usar estos botones para cambiar el tamaño del mapa en miniatura.

Muestra o esconde los diversos objetos del mapa, como los Waypoints, Rutas, Tracks y Elementos y Comentarios del Mapa.

Si se hace clic sobre cualquier parte del mapa en miniatura, nos desplazaremos a esa misma posición en el mapa principal.

Si se hace un clic sobre el borde coloreado del mapa en miniatura, se mostrará una lista con los mapas que hay disponibles en esa posición.

Scale - Muestra o esconde la barra de escala.

ozice_view_scale.gif (968 bytes)

Si se hace clic sobre esta barra, aparecerá una barra adicional con un título. Si se pulsa sobre esa barra de título se puede desplazar la barra de escala a cualquier parte de la pantalla. Si se hace clic de nuevo sobre la barra de escala, se hará desaperecer la barra del título.

NOTA: la barra está diseñada en tres partes (negro-blanco-negro). La longitud de cada una de estas partes es la indicada en la parte central blanca. En el ejemplo anterior, la longitud total de la barra es de 3 km.

Speed - Muestra o esconde una ventana que indica la velocidad (Spd), la dirección real de nuestro avance (Hdg) y la Altitud (Alt). La direccion de nuestro avance se mostrará en grados reales (True) o teniendo en cuenta la declinación magnética (Mag), dependiendo de cómo hayamos seleccionado las unidades en Configuration / Units. Esta ventana solo aparece cuando activamos las comunicaciones con el GPS para realizar las funciones de Mapa Móvil.

ozice_view_speed.gif (1589 bytes)

Navigation Info - Muestra o esconde la ventana de navegación que indica en el campo To los 3 primeros y los 3 últimos caracteres del nombre del waypoint al que nos dirigimos, con Dst, la distancia que nos separa de dicha posición, y con Brg la dirección a la que debemos avanzar para llegar a nuestro destino. Se usan las mismas unidades que hemos seleccionado en la configuración de unidades.

ozice_view_navig.gif (1714 bytes)

Waypoints

Waypoints / Show - Hace aparecer o desaparecer la representación de los waypoints en el mapa.

Waypoints / Highlight Waypoints - Hace aparecer o desaparecer un círculo negro alrededor de cada waypoint que tiene como objetivo resaltarlos para que puedan verse mejor.

Waypoints / Show Names - Muestra o esconde los nombres de los waypoints.

Waypoints / Black & White - Los waypoints siempre serán representados en Blanco y Negro.

Waypoints / Show Proximity Zone - Muestra la zona de proximidad del waypoint que ha sido especificada con la versión de OziExplorer para PC.

Waypoints / Auto Properties - Cuando se activa esta opción, se abrirá el cuadro de diálogo para modificar las propiedades del waypoint cada vez que se crea uno nuevo.

Routes

Routes / Show - Hace aparecer o desaparecer la representación de las rutas en el mapa.

Routes / Highlight Route - Hace aparecer o desaparecer un círculo negro alrededor de cada uno de los waypoints de la ruta con el objeto de resaltarlos para que puedan verse mejor.

Routes / Show WP Names - Muestra o esconde los nombres de los waypoints de la ruta

Routes / Show Route Name - Muestra o esconde el nombre de la ruta.

Routes / Black & White - La ruta y los waypoints de la ruta siempre se dibujarán en blanco y negro.

Routes / WP Auto Properties - Cuando se crea un nuevo waypoint de una ruta, seabrirá de forma automática la ventana de edición de dicho waypoint para poder modificarlo.

Track

Track / Show - Muestra o esconde los Tracks en el mapa.

Track / Replay Track - Carga un track, pero no lo muestra en la pantalla de forma inmediata, sino que lo hace para recrearlo. Para recrear el track hay que pulsar el botón que inicia las comunicaciones con el GPS.

Map Objects

Map Objects - Muestra o esconde los Elementos y los Comentarios del Mapa de la pantalla.

Toolbars

ozice_view_toolbars.gif (1872 bytes)

Main Toolbar - Sólo para los PocketPC, hace mostrar o esconder la barra de herramientas principal. Los Handheld PC's tienen una barra de herramienta que es fija. (ver)

Waypoint Toolbar - Muestra o esconde una barra de herramientas específica que sirve para crear o modificar waypoints. (ver)

Route Create Toolbar - Muestra o esconde una barra de herramientas específica que sirve para crear o modificar Rutas. (ver)

ozice_toolbar_route_create.gif (1405 bytes)

Route Navigation Toolbar - Muestra o esconde una barra de herramientas específica que sirve para Navegar. (ver)

Track Toolbar - Muestra o esconde una barra de herramientas específica que sirve para crear o modificar los 5 Tracks de usuario. (ver)


Opciones del Menú Map de OziExplorerCE

Opciones del Menú Map

ozice_map_menu.gif (3227 bytes)

Moving map (GPS) - Empieza las comunicaciones con el GPS para iniciar el modo Mapa Móvil.

Display NMEA Input - Muestra las sentencias NMEA que son recibidas desde el GPS. Se muestran en una lista por el orden en el que son recibidas. No se mostrarán si se ha seleccionado el modo PVT de comunicaciones.

View Satellites - SI el GPS que está conectado envía las sentencias NMEA del tipo CSV, se podrá obtener una representación gráfica con información de los satélites con lo que se está conectando el GPS.

Sats in Use - El número de satélites usados por el GPS.

HDOP - Horizontal Dilution of precision, un parámetro que indica la calidad del posicionamiento.

Sat Fix - Indica si el GPS ha adquirido una posición válida. Dese cuenta en este ejemplo como a pesar de que el GPS ha conectado con 8 satélites, todavía no ha adquirido una posición 3D, ya que el valor de Sat Fix es No.

Auto - SI se activa, esta ventana aparecerá cuando se inician las comunicaciones con el GPS, y se cerrará tan pronto el GPS haya adquirido una posición válida. Esto solo ocurrirá si se está conectado a un GPS mediante las sentencias NMEA, no cuando se usa el modod PVT.

Navigation - Para controlar la navegación.

ozice_map_nav_menu.gif (2213 bytes)

Navigation / Cancel Nav - Detiene la navegación a través de una ruta.

Navigation / Forward Route - Activa la navegación desde el primer waypoint al último. Se dibujará una línea de navegación si la opción "Draw Nav Line" de la Configuración ha sido seleccionada.

Navigation / Reverse Route - Se usa para navegar a través de una ruta en sentido inverso, en la que la navegación va desde el último waypoint al primero. Si la ruta de retorno es diferente de la de ida, es posible usar la Barra de Herramientas de las Rutas (Route Toolbar) y activar la opción Route Properties para poder modificar la ruta.

Map Information - Muestra información sobre el mapa actualmente cargado.

ozice_map_info.gif (3989 bytes)

Find Maps at Cursor - Busca en las rutas que contienen los Archivos de Mapa (*.map) y muestra los nombres de aquellos mapas que contienen la posición del cursor, que está en el centro de la pantalla.

Drag Objects - Activa el modo de desplazamiento de objetos del mapa. En este modo los puntos de Track, los waypoints y los waypoints de las rutas se pueden mover arrastrándolos con el estilete del equipo CE. Solo hay que presionar sobre el objeto desplazándolo hacia la nueva posición deseada.

IMPORTANTE: Si el estilete se deja pulsando sobre el objeto durante más de un segundo, veremos aparecer un menú con varias opciones, como borrar un waypoint, hacer silente el waypoint de una ruta, etc. Si el objeto es un Waypoint, una de las opciones más relevantes que podemos activar una navegación GOTO hacia ese waypoint en particular desde nuestra posición actual (centro de la pantalla).

Screen Control - Activa el control de la pantalla,en la que ésta se divide en 9 secciones que se convierten en un botón gigantesco. Esto es útil cuando se está navegando por ejemplo en un coche, y no es precisamente conveniente realizar algunas funciones con el estilete..

Apagar Screen Control | No asignado | Iniciar/Detener Comunicación con GPS
Disminuir Zoom | Crear Waypoint | Buscar Mapa Detallado
Aumentar Zoom | Next Leg | Previous Leg

Zoom / Full Map - Selecciona un nivel se zoom que más o menos coincida representarlo completamente en la pantalla.

Zoom / (zoom levels) - Muestra todos los niveles de zoom disponibles.

Goto Map Position - Te posiciona el mapa en la posición indicada. En la imagen se muestra, y por este orden, la parte superior izquierda (Top Left), la parte superior derecha (Top Right), la parte inferior izquierda (Bottom Left), la parte inferior derecha (Bottom Right) y la parte central del mapa (Center).

ozice_map_goto.gif (2298 bytes)


Barra de Herramientas Principal de OziExplorerCE

Botones de la Barra de Herramientas Principal

Barra de Herramientas en un Pocket PC

Open Map | Open Map File - Abre una ventana de dialogo que permite seleccionar un mapa.
Start GPS | Start/Stop Moving Map Communication - Inicia las comunicaciones con un GPS para recibir las sentencias NMEA, o las sentencias PVT (en un Garmin). También inicia el proceso de Recreación de Tracks.
Zoom Up | Zoom Up - Aumenta el nivel de zoom.
Zoom Down | Zoom Down - Disminuye el nivel de zoom.

Barra de Herramientas en un Handheld PC

(La imagen de la barra que se mustra arriba se ha separado en dos trozos para que pueda mostrarse correctamente en la pantalla de un PocketPC. En un Handheld PC es una barra única y larga)

Open Map | Open Map File - Abre una ventana de dialogo que permite seleccionar un mapa.
Start GPS | Start/Stop Moving Map Communication - Inicia las comunicaciones con un GPS para recibir las sentencias NMEA, o las sentencias PVT (en un Garmin). También inicia el proceso de Recreación de Tracks.
Zoom Up | Zoom Up - Aumenta el nivel de zoom.
Zoom Down | Zoom Down - Disminuye el nivel de zoom.
Find Map | Find Map at Cursor - Busca en las carpetas que contienen los archivos de mapa aquellos que contienen la posición del cursor (centro de la pantalla). Estas carpetas deben definirse y activarse en la Configuración.
Zoom Full | Zoom Full - Selecciona un nivel de zoom en el que un mapa adquiere más o menos el mismo tamaño de la pantalla.
Zoom 100% | Zoom 100% - Selecciona el nivel de zoom al 100%.
 | Drag Objects - Activa el modo que permite arrastrar y cambiar de sitio los objetos del Mapa (waypoints, puntos de tracks, etc).
Screen Control | Screen Control - Activa el modo de Control de Pantalla en el que la pantalla se divide en 9 secciones, cada una de las cuales activa una determinada función cuando se toca con el dedo o el estilete.
Show Track | Show Track - Muestra o esconde los Tracks en la pantalla.
Show Wpt | Show Waypoints - Muestra o esconde los Waypoints en la pantalla.
Show Routes | Show Routes - Muestra o esconde las Rutas en la pantalla.
 | Search for More Detailed Map - Cuando se está en modo Mapa Móvil, este botón activa o inactiva la función de búsquedas de mapas más detallados.
 | Name Search - Accede a la función de Búsqueda de Nombres.

On the PocketPC the buttons below are on a separate toolbar.

Map View | Map View - Abre una ventana de dialogo que permite seleccionar un mapa.
Find a Map | Find Map at Cursor - Busca en las carpetas que contienen los archivos de mapa aquellos que contienen la posición del cursor (centro de la pantalla). Estas carpetas deben definirse y activarse en la Configuración.
Zoom Full | Zoom Full - Selecciona un nivel de zoom en el que un mapa adquiere más o menos el mismo tamaño de la pantalla.
Zoom 100 | Zoom 100% - Selecciona el nivel de zoom al 100%.
Drag Objects | Drag Objects - Activates the drag objects mode so objects can be dragged with the stylus.
Screen Control | Screen Control - Activa el modo de Control de Pantalla en el que la pantalla se divide en 9 secciones, cada una de las cuales activa una determinada función cuando se toca con el dedo o el estilete.
Show Track | Show Track - Muestra o esconde los Tracks en la pantalla.
Show Waypoint | Show Waypoints - Muestra o esconde los Waypoints en la pantalla.
Show Routes | Show Routes - Muestra o esconde las Rutas en la pantalla.
ozice_b_detailedmap.gif (912 bytes) | Search for More Detailed Map - Cuando se está en modo Mapa Móvil, este botón activa o inactiva la función de búsquedas de mapas más detallados.
Name Search | Name Search - Accede a la función de Búsqueda de Nombres.


Barra de Herramientas de Creación de Rutas

En los equipos PalmPC y PocketPC está disponible la posibilidad de obtener ayuda en cada uno de los botones de una barra de herramientas si se pulsa sobre dicho botón y de forma sostenida con el estilete. Esta opción no estádisponible para los equipos Handheld. Una vez ofrecida la ayuda (en forma de una ventanita), si no quiere ejecutar la función del botón, basta desplazar de lado el estilete.

ozice_toolbar_route_create.gif (1405 bytes)

Add a route waypoint | Add a Route Waypoint - (Añadir un Waypoint de Ruta). Si se selecciona, se añade un waypoint de ruta al final de la ruta en el punto del mapa que se pulse con el estilete.
Insert a route waypoint | Insert a Route Waypoint - (Insertar un Waypoint de Ruta). Si se selecciona, se añade un nuevo waypoint de ruta insertándolo entre dos waypoints de la ruta, bien aI principio o al final de la ruta, dependiendo de la elección hecha por el algoritmo del programa.
Delete a route | Delete Route - (Borrar Ruta). La Ruta actualmente cargada se borrará del mapa.
 | Display the Route Properties Dialog - (Mostrar las Propiedades de la Ruta). Se muestra una ventana que permite cmbiar las propiedades de los waypoints que componen la ruta.
Load a Route | Load a Route - (Cargar una Ruta). Permite cargar o bien una ruta hecha por OziExplorer PC (tipo *.rte) o una ruta creda por Oziexplorer CE (tipo *.rt2) en el mapa.
ozice_b_tb_save.gif (901 bytes) | Save a Route - (Guardar una Ruta). Guarda la ruta actualmente cargada en el mapa como un archivo OziexplorerCE tipo *.rt2. La ruta puede haber sido creada o modificada sobre el mapa.
Show route waypoint name | Show/Hide Route Waypoint Name - Muestra o Esconde los nombres de los Waypoints de Ruta.
ozice_b_tb_close.gif (877 bytes) | Close - (Cerrar). Cierra la barra de herramientas.

Nota: Para borrar o editar un Waypoint de la Ruta, presiona de forma mantenida el estilete sobre dicho waypoint. Aparecerá un menú emergente que permite ejecutar varias opciones,como editar el nombre de dicho waypoint o borrarlo de la ruta.


Barra de Herramientas para la navegación por rutas

Barra de Herramientas para la Navegación

En los equipos PalmPC y PocketPC está disponible la posibilidad de obtener ayuda en cada uno de los botones de una barra de herramientas si se pulsa sobre dicho botón y de forma sostenida con el estilete. Esta opción no estádisponible para los equipos Handheld. Una vez ofrecida la ayuda (en forma de una ventanita), si no quiere ejecutar la función del botón, basta desplazar de lado el estilete.

ozice_toolbar_route_create.gif (1405 bytes)

ozice_b_tbn_fwd.gif (903 bytes) | Next waypoint - (Próximo Waypoint). La Navegación se desplaza hacia el próximo Waypoint de la ruta.
ozice_b_tbn_back.gif (901 bytes) | Previous waypoint - (Previo Waypoint)- La Navegación se desplaza hacia el anterior Waypoint de la ruta
ozice_b_tbn_navfwd.gif (904 bytes) | Start Forward Navigation - Inicia la navegación desde el principio al final de la Ruta.
ozice_b_tbn_navrev.gif (905 bytes) | Start Reverse Navigation - Inicia la navegación desde el final hasta el principio de la ruta (sentido inverso a la anterior).
ozice_b_tbn_navstop.gif (907 bytes) | Stop Navigation - Detiene la navegación.
 | Direction Arrow Window - Muestra o Esconde la Flecha que indica la dirección a la que se está navegando. La flecha sólo aparece cuando se está navegando activamente.
Load File | Load a Route - (Cargar una Ruta). Carga una ruta tipo OziexplorerPC (tipo *.rte) o una creada o modificada por OziExplorerCE (tipo *.rt2).
ozice_b_tb_close.gif (877 bytes) | Close - Cierra la barra de navegación


Barra de Herramientas de los Waypoint

Barra de Herramientas de los Waypoints

En los PalmPC y PocketPC, y para la mayor parte de los botones de las barras de herramientas, se puede obtener ayuda. Para obtenerla hay que pulsar sobre esos botones con el estilete durante al menos un segundo, apareciendo una ventanita con información sobre la función de dicho botón. Si se desliza el estilete fuera del botón, la función correspondiente a ese botón no se ejecutará. Este modo de ayuda no se ofrece en los Handhelds.

Add a waypoint | Add a Waypoint - Si se selecciona, se creará un waypoint en cada una de las posiciones del mapa en el que se toque con el estilete.
Delete all waypoints | Delete Waypoints - Se borrarán todos los waypoints del mapa.
Waypoint List | Display the Waypoint List - Muestra una lista con todos los waypoints que muestra información sobre ellos.
Show the Load File Dialog | Load a Waypoint File - Permite cargar un archivo de waypoints (*.wpt) en el mapa. Se pueden cargar archivos creados con la versión de OziExplorer para PC's.
ozice_b_tb_save.gif (901 bytes) | Save a Waypoint File - Todos los waypoints del mapa se guardan en un archivo (.wpt).
Show waypoint name | Show/Hide Waypoint Name - Muestra o esconde los nombres de los waypoints.
Auto show dialog | Auto Show Waypoint Properties - Si se selecciona, la ventana de propiedades de los waypoints se abrirá automáticamente cada vez que se crea un nuevo waypoint, de forma que se pueden hacer cambios tanto en el nombre como en la descripción del mismo.
ozice_b_tb_close.gif (877 bytes) | Close - Cierra esta barra de herramientas.

Nota: Para borrar o editar un waypoint, se puede pulsar deforma mantenida sobre el mismo con el estilete. Aparecerá un menú desplegable que ofrece estas y otras opciones.


Barra de Herramientas de Tracks

En los equipos PalmPC y PocketPC está disponible la posibilidad de obtener ayuda en cada uno de los botones de una barra de herramientas si se pulsa sobre dicho botón y de forma sostenida con el estilete. Esta opción no estádisponible para los equipos Handheld. Una vez ofrecida la ayuda (en forma de una ventanita), si no quiere ejecutar la función del botón, basta desplazar de lado el estilete.

Select a Track to make active | Make Next Track Active - (Activar el Siguiente Track). El siguiente Track se activará. Puede haber hasta 5 tracks distintos. El Track activo puede ser modificado. Ver la ayuda de Trabajando con Tracks para obtener más información.
Add a track point | Add a Track Point - (Añadir Punto de Track). Si se selecciona, se creará un nuevo punto de Track en el lugar del mapa que pulsemos con el estilete.
Insert a track point | Insert a Track Point - (Insertar un Punto de Track). Si se selecciona, se insertará un nuevo punto de track entre dos puntos de tracks ya presentes en el mapa. El nuevo punto se creará al principio o al final del track dependiendo de la elección que haga el propio programa teniendo en cuenta un algoritmo creado al efecto.
Delete a route | Delete Track - (Borrar Track). El track activo se borrará del mapa.
 | Display the Track List - (Mostrar Lista de Tracks). Se mostrará una lista conteniendo información de los tracks disponibles.
Load a Route | Load a Track - (Cargar un track). Selecciona un archivo de track tipo *.plt) y lo carga en el mapa con el número de track que se muestra en ese momento en la barra.
ozice_b_tb_save.gif (901 bytes) | Save a Track - (Guardar Track). El track activo se guardará como un archivo tipo *.plt. El track puede haberse creado o modificado en el mapa.
ozice_b_tb_close.gif (877 bytes) | Close - Cierra la barra de herramientas.

Nota: Los puntos de tracks se muestran en el track activo cargado en la memoria. Para borrar un punto de track, bastará pulsar de forma mantenida sobre uno de los puntos de track hasta que aparezca un menú emergente que permitirá ejecutar varias funciones como borrar dicho punto.


OziExplorerCE Name Search

Name Search (Búsqueda de Nombres)

ozice_view_ns.gif (5850 bytes)

Las versiones de las bases de datos de nombres de OziExplorer para PC y CE son idénticas y pueden ser compartidas e intercambiadas sin problemas. Si desea aprender a crear estas bases de datos, acceda a la sección Utilities / Name Search de la página WEB http://www.oziexplorer.com para obtener más detalles.

Para usar una base de datos de nombres -

  • Copia una base de datos con la terminación *.names) y su correspondiente archivo de tipos (*.types) en tu equipo CE (normalmente en la carpeta llamada "Name Search" que cuelga a su vez de la carpeta OziExplorer).
  • Seleccione la función Name Search desde el menú View, o pulsando en el correspondiente botón de la barra de herramientas principal.
  • Carga una base de datos de nombres.

Otras opciones son:

  • "Find" - buscará en las carpetas de Archivos de Mapa activos todos los mapas que contienen la posición de cursor
  • "Wp" - Se añadirá un nuevo waypoint en la posición actual.
  • "Gt" - de GoTo. Navegará hacia el lugar seleccionado.
  • "Map" - Posiciona el mapa con el lugar seleccionado en el centro de la pantalla. Si la posición seleccionada no está incluida en el mapa actualmente cargado, se buscarán los mapas que la contienen.
Filtering (Searching) (Filtrado en las búsquedas)

Las búsquedas en las bases de datos se pueden filtrar de las siguientes formas:

  • Introduciendo los caracteres deseados en el campo Search que incluyan los nombres que se deseen encontrar
  • Si se desea encontrar un código determinado, elegir dicho código.
  • Si se activa el cuadrado con la "L", se empezarán a buscar los nombres considerando la parte izquierda del propio nombre (esta opción está activada por defecto).
  • SI se desea encontrar sólo la localizaciones incluidas en los límites del mapa actualmente cargado en la memoria, hay que tener activado el cuadrado con la "M".

Cuando ya se han establecido las condiciones de filtrado, se pulsa el botón F para iniciar la búsqueda.

Nota especial: Las búsquedas realizadas introduciendo un nombre en el campo de nombre cuando el recuadro "L" está activado, es la forma más rápida de realizar las búsquedas. En este caso, el programa hace una búsqueda binaria para localizar el primer registro candidato (asumiendo que la lista está ordenada alfabéticamente). Sí la casilla "L" no está activada, la búsqueda se hará sobre todos y cada unos de los registros, haciendo que la búsqueda sea muy lenta.

El número máximo de registros que el programa puede encontrar es 5000. Tras este valor,la búsqueda se detiene.

ozice_b_ns_editbox.gif (1039 bytes)
Campo de Entrada de Nombres - Busca los registros que se ajustan al nombre que se introduce. Se puede introducir cualquier número de caracteres.
ozice_b_ns_combo.gif (1036 bytes)
Selección de Códigos - Busca los registros que pertenecen al código especificado en este campo.
ozice_b_ns_load.gif (910 bytes) | Carga una base de datos de Nombres. Aquellos que terminan con *.names.
ozice_b_ns_map.gif (915 bytes) | Si se selecciona un registro y se pulsa sobre este botón, se señalará la posición de dicho registro sobre el mapa. También puede hacerse si se hace un doble clic sobre dicho registro. Si la posición de dicho registro no está incluida en el mapa actualmente cargado en la memoria, se buscará el mapa adecuado usando las carpetas definidas y activadas en la configuración de programa.
ozice_b_ns_wsize.gif (889 bytes) | Minimiza el tamaño de la ventana de Búsqueda de Nombres para que se vea más porción del mapa.
ozice_b_ns_find.gif (901 bytes) | Si se selecciona un registro, al pulsar este botón se hará una búsqueda en las carpetas que contienen los Archivos de Mapa que se han especificado y activado en la Configuración del programa paa encontrar todos los mapas que contienen la localización de dicho registro.
ozice_b_ns_wpt.gif (895 bytes) | Crea un waypoint en la localización del registro seleccionado. Se usan los primeros 6 caracteres para generar el nombre del waypoint.
ozice_b_ns_goto.gif (890 bytes) | Goto - Navega hacia la localización seleccionada.
ozice_b_ns_filter.gif (879 bytes) | Filtra la búsqueda para mostrar aquellos registros que cumplan las condiciones especificadas. En el título del cuadro de diálogo aparecerá la palabra "Filtered" para que se sepa que los resultados han sido filtrados.
ozice_b_ns_left.gif (901 bytes) | Si está activado, se buscarán registros que se ajustan a la parte izquierda del nombre introducido.
ozice_b_ns_onmap.gif (914 bytes) | Si está activado, se buscarán los registros que están incluidos en los límites del mapa actualmente cargado.

Nota: No es posible aplicar un nuevo filtro al resultado de una búsqueda ya filtrada. Cada vez que se aplica un nuevo filtro, se anula el filtrado anterior.

Nota: La ventana de Búsqueda de Nombres se minimizará cada vez que se acceda a una función en la que se quiere ver la posición de un registro buscado en el mapa.

Nota: Cualquier regitro que ha sido marcado como borrado, tendrá un arterisco " * " próximo al nombre. Para eliminar estos registros, hay que cargarlos en un editor de bases de datos compatible con datos tipo Dbase 4, donde podrán borrarse definitivamente y guardarse.


OziExplorerCE Operation

Operation

  • Qué es un Mapa
  • Abriendo un Mapa
  • Cómo se busca un Archivo de Imagen
  • Moviendo el Mapa
  • Objetos del Mapa, Información y Menú Emergente
  • Control de Pantalla
  • Línea de Estado del GPS
  • Mapa Móvil
  • Buscando Mapas
  • Escala del Mapa
  • Zoom del Mapa
  • Mapa Miniatura
  • Trabajando con Tracks
  • Recreación de Tracks
  • Trabajando con Waypoints
  • Zonas de Proximidad de Waypoints
  • Trabajando con Rutas
  • Navegación
  • Monitor de Velocidad

Qué es un Mapa

Un mapa en Oziexplorer es una imagen de un mapa que ha sido calibrada (georeferenciada), de manera que Oziexplorer puede llegar a determinar las coordenadas geográficas de cualquier pixel de la imagen.

Cuando calibras un mapa con la versión de Oziexplorer para P C, se crea un Archivo de Mapa, que tiene la terminación *.map. Este archivo contiene información sobre la calibración y la localización del Archivo de Imagen, que es la que contiene la imagen del mapa.

Hay que tener muy claro cuales son las diferencias entre un Archivo de Mapa y un Archivo de Imagen.

Un Archivo de Mapa contiene al menos la siguiente información:

  • Una línea con información sobre la localización y nombre del Archivo de Imagen
  • El datum del mapa
  • la proyección usada por el mapa
  • Varias líneas conteniendo la calibración (georeferencias) del mapa

La calibración del mapa y la creación del Archivo de Mapa (* .map) tiene que ser realizada por la versión de OziExplorer para PC, y debe ser entonces copiada al equipo CE.

Cuando se quiere usar un mapa en OziExplorerCE, debes abrir un Archivo de Mapa con la extensión *.map (por ejemplo, World.map).

Entonces, OziExplorerCE es capaz de leer del Archivo de Mapa

  • El nombre del Archivo de Imagen, y abre entonces la imagen.
  • El datum y la proyección que se ha usado para calibrar el mapa.
  • La información de la calibración, siendo capaz de calcular los parámetros necesarios para convertir las coordenadas de los pixeles de la imagen en coordenadas geográficas.

Un mapa para OziexplorerCE consiste en 2 archivos

  1. El Archivo de Mapa que contiene la información descrita anteriormente
  2. Un Archivo de Imagen que contiene la verdadera imagen del mapa. En OziexplorerCE la imagen utiliza un formato especial llamado .ozf2.

Las imágenes convencionales pueden ser de varios tipos, con Archivos de Imágenes que tienen varias terminaciones diferentes (TIF, JPG, BMP, PNG) deben convertirse al formato OZF2 para poder ser usadas por OziExplorerCE. La conversión la realiza un programa llamado img2ozf.exe. El programa es gratuito y está disponible en la página WEB http://www.oziexplorer.com.

Abriendo un Mapa

Para abrir un mapa que hay que usar la opción File / Open Map File, o hay que pulsar sobre el botón correspondiente de la barra de herramientas.

La calibración del mapa y la creación del Archivo de Mapa (* .map) tiene que ser realizada por la versión de OziExplorer para PC, y debe ser entonces copiada al equipo CE. OziExplorerCE no puede crear Archivos de Mapas.

Basta seleccionar un mapa de la ventana de dialogo para abrirlo. Se puede navegar por las diferentes carpetas del equipo CE para encontrar nuevos mapas.

Cómo se busca un Archivo de Imagen

OziExplorerCE busca un Archivo de Imagen cuya información está incluida en un Archivo de Mapa en el siguiente orden:

El nombre del Archivo de Imagen se lee del Archivo de Mapa *.map decartándose la información que indica la carpeta en la que se encuentra y el tipo de imagen que es.

El programa añade la extensión .ozf2 al nombre del Archivo de Imagen. Entonces..

  • Se busca el nombre del Archivo de Imagen en la carpeta indicada en Configuration / Map Image Files / Image File Path 1
  • Si no encuentra el Archivo, buscará en la carpeta especficada en Image File path 2.
  • Si de nuevo no la encuentra, se buscará en la misma carpeta donde tengamos guardado el Archivo de Mapa *.map.
  • Y si no la encuentra, buscará un Archivo de Imagen que tenga el mismo nombre que el Archivo de Imagen, siguiendo los pasos anteriores.

Si todas estas búsquedas fallan, entonces aparecerá el mensaje "Image File not Found" que indica que no se ha podido encontrar la imagen.

Moviendo el Mapa

Hay tres formas de mover un mapa.

  1. Si tocas puntualmenrte con el estilete o con el dedo cualquier parte de la imagen que ves en la pantalla, harás que el punto que toques se situe en el centro de la pantalla. Si se toca la pantalla en los bordes, el desplazamiento del mapa se hace más rápido que cuando pulsas cerca del centro.
  2. Si arrastramos el estilete por la pantalla, arrastraremos también la imagen del mapa. Si el botón "Drag Object" (Arrastrar Objeto) está seleccionado, trate de no pulsar sobre un objeto del mapa (waypoint, punto de track), ya que entonces no se moverá la imagen del mapa, sino que desplazaremos dicho objeto.
  3. Usando las flechas o el cursor si están disponibles.

No se puede desplazar el mapa mientras -

  • estamos trabajando en modo Mapa Móvil
  • cuando el Control de Pantalla está activado.

Objetos de Mapa. Información y Menú Emergentes

Información Emergente - Presiona y sujete durante aproximadamente 0,5 segundos el estilete sobre cualquiera de los botones de funciones del programa y verá aparecer una pequeña ventana que le proporcionará información sobre la función de dicho botón. Basta desplazar el estilete fuera del botón para que la función no se ejecute si así se desea.

Menú Emergente - Si se presiona y se mantiene durante aproximadamente 1 segundo sobre el propio mapa o sobre cualquier objeto del mapa (waypoint, waypoints de ruta o punto de track activo) durante al menos 1 segundo, veremos aparecer un círculo rojo. Al liberar el estilete, veremos aparecer un menú emergente con diferentes opciones. Si hemos pulsado sobre el mapa, nos dará la opción de variar el nivel de zoom. SI lo hacemos sobre un objeto, nos ofrecerá un menú con diferentes opciones, como editar dicho objeto, navegar hacia él, etc.

Este menú emergente aparecerá durante 10 segundos. Si se quiere hacer desparecer de inmediato, basta con tocar de nuevo la pantalla con el estilete.

Control de Pantalla

Para facilitar la utilización del programa cuando se estáen modo Mapa Móvil, se ha implementado una función llamada COntrol de Pantalla (screen control). Cuando se activa este modo, la pantalla se divide virtualmente en 9 zonas diferentes. Cada zona activa una función determinada cuando se toca con el dedo.

El control de pantalla no es una función vanal. Tiene como objeto el que no nos matemos si mientras conducimos en un coche, queremos crear un waypoint,cambiar el nivel de zoom, etc. Se realizan funciones de una manera cómoda, sin que tengamos que estar apuntando a un botón de pequeño tamaño con nuestro estilete.

Desconecta modo Control de Pantalla | No asignado | Inicia o Detiene Comunicaciones con el GPS
Disminuye Zoom | Crear Waypoint | Busca Mapa Detallado
Aumenta Zoom | Próximo Tramo Ruta | Previo Tramo Ruta

Línea de Estado del GPS - Muestra las coordenadas de la posición en la izquierda y la actividad tipo NMEA en la derecha.

  • "ON" indica que las comunicaciones están activadas.
  • "NF" (escritas con tercto rojo) indica que las comunicaciones están activadas, pero que el GPS no ha obtenido aún una posición (NF=Not Fix) white text on red). Aún así, el GPS pueda estar indicando a OziExplorer CE una posición.
  • " * " Este símbolo aparecerá cada vez que se procesa una sentencia NMEA.
  • " L " aparecerá cuando un punto de track se guarde en un Archivo de Track en el disco del equipo CE.
  • " T " aparecerá cada vez que se cree un punto de Track en la pantalla.
  • "Busy" (escrito con texto azul o verde) indica que el programa está todavía procesando una sentencia NMEA anterior y por tanto, que no será capaz de procesar una nueva sentencia NMEA.

Los Datos de Posicionamiento del GPS (0-no posicionamiento, G-Posicionamiento GPS, D-Posicionamiento DGPS + el número de satélites que está siendo seguido) + la última vez que se usó información DGPS son también mostrados en la línea de estado.

Mapa Móvil (Posicionamiento en Tiempo Real)

Para realizar el modo Mapa Móvil necesita un GPS que sea capaz de emitir sentencias NMEA del tipo $GPRMC, $GPGGA, $GPGLL. La sentencia $GPVTG también se usa para obtener información adicional.

Es necesario configurar OziCE para seleccionar el tipo de sentencia NMEA que el GPS emite. Si el GPS emite las sentencias del tipo $GPRMC, SELECCIONELAS, ya que contiene la mayor parte dela información que OziCE necesita. Si no emitiera esa sentencia, seleccione las sentencias $GPGGA y $GPGLL por este mismo orden de prioridad.

Seleccione la mayor velocidad en baudios que sea posible para establecer las comunicaciones, pero asegúrese de que la velocidad coincida con la que ha seleccionado en el receptor.

Comparado con los equipos PC's, los dispositivos CE son muy lentos, y no pueden refrescar la pantalla, dibujar el track y los waypoints, comprobar las distancias de proximidad de los waypoints, etc etc etc en el tiempo que transcurre cada vez que se emite una sentencia NMEA. Cuando esto ocurre, el dispositivo CE empieza a perder la información NMEA que recibe del GPS y empieza a confundir la información. No he sido capaz de evitar esto mediante la introducción de código, de forma que cuando ocurre, se muestran posiciones incorrectas que resultan en un track o en waypoints mal adquiridos. Otros síntomas es que se muestra en la pantalla nuestra posición por detrás de la real.

Para evitar todos estos problemas hay que hacer lo siguiente:

1. Incrementar el tiempo entre las actualizaciones de la pantalla cada 2 ó 3 recepciones de sentencias NMEA. De esta forma se seguirá obteniendo datos sobre nuestra posición, se seguirá calculando nuestra velocidad, se comprobará la distancia de proximidad de los waypoints, sin ningún tipo de limitación. Solo quedará alterada la representación en la pantalla de estos datos, Este es el MEJOR método para prevenir estos problemas.

2. Asegúrese de que tiene activada la opción "Use Chk Sum" (Comprobación de las sentencias NMEA) en el apartado Configuración / NMEA (GPS). Las sentencias NMEA incluyen al final un valor para comprobar su validez. OziCE recalcula este valor cada vez que recibe una sentencia NMEA. Si el valor calculado coincide con el emitido por la sentencias, se considera que la sentencia es válida y se tendrá en cuenta en los cálculos. Si este valor no coincide, se desechará.

3. Escoja un valor de cola de track (Track Tail) tan bajo como sea posible. Hay un límite máximo de 1000 puntos de track que pueden ser seleccionados, pero incluso si se selecciona un valor de 100 puntos de track como cola de track pueden originarse problemas. Si no es imprescindible y se crean problemas, suprima la representación del track.

4. Dibuje la línea de track tan estrecha como sea posible, con no más de 2 pixeles.

5. Escoja un valor de Screen Track Logging interval (Intervalo de captura de punto de track para pantalla) tan elevado como sea posible. De esta forma se puede escoger una cola de track más corta. La captura de punto de tracks en un Archivo de Track es un proceso independiente que limita muy poco las posibilidades del equipo CE.

Cambiando mapas - Se buscará un neuvo mapa cada vez que se cruce una línea que defina un límite del mapa. En este caso se buscará el mapa más detallado. Si además tenemos activado la función de búsqueda de mapas más detallados, se volverá a buscar un nuevo mapa cada 90 segundos, sea cual sea nuestra posición en relación al mapa que tenemos cargado en la memoria. Estos mapas serán buscados en las carpetas seleccionadas y activadas indicadas durante la configuración. Esto permite separar los mapas en diferentes categorias. Se pueden tener los mapas terestres separados de las cartas marinas etc.

Iniciando el modo Mapa Móvil - Para iniciar este modo, obien se selecciona la correspondiente funcion en el menu Map, o se pulsa sobre el correspondiente botón de la barra de herramientas.

Buscando Mapas

Si se selecciona la función Map / Find Map at Cursor, se seleccionarán y mostrarán en una ventana todos los mapas que contengan la posición de la parte central de la pantalla. La búsqueda se realizará en las carpeta que contiene el mapa actualmente cargado y en las carpetas definidas en la configuración que hayan sido activadas.

Un mapa cualquiera presentado en la lista se puede abrir si..

  • hacemos un doble clic sobre su nombre, de forma que el cuadro de dialogo se mantiene en la pantalla pudiéndose revisar nuevos mapas si así se desea.
  • se puede seleccionar un mapa haciendo clic sobre él, y luego se pulsa sobre el botón OK. La ventana desaparecerá.

Escala del Mapa

Si se activa la opción View / Scale, se mostrará la barra de escala en la pantalla. El número representado en la parte central de la barra es la distancia de cada uno de los segmentos de dicha barra. Si pusiera un 100, indicaría que lalongitud de la barra total es de 300. Las unidades son en metros o pies dependiendo de las unidades seleccionadas en la configuración.

SI se hace un clic sobre dicha barra, apareceráun titulo. Si se pulsa sobre dicho título con el estilete, se puede arrastrar la barra de escala a cualquier parte de la pantalla. SI se hace clic de nuevo sobre la barra, se hará desparecer el título de la barra.

Zoom del Mapa

Se puede cambiar el nivel de zoom pulsando sobre los botones con la lupa de las barras de herramientas o seleccionado un nivel de zoom en las opciones del menúView. Todos los niveles de zoom por encima de un valor de 40% deben ser seleccionadas desde las opciones File / Configuration / General Settings / System con antelación a la carga del mapa. Si estos valores se modifican cuando se tiene cargado un mapa, será necesario que se cargue de nuevo dicho mapa. Los niveles de zoom por debajo del 40% están siempre disponibles.

La opción Full Zoom (Zoom Completo) hace que OziCE use un nivel de zoom que represente el mapa ocupando toda la pantalla. Esta opción de Zoom Completo es tán útil que puede accederse a ella con un botón presente en la barra de herramientas. También está disponible el botón del Zoom del 100% si quereis retornar rápidamente a un nivel de zoom normal. El nivel de Zoom Completo podría usarse de manera equivalente a la pequeña ventana de Mapa en Miniatura de la versión de OziExplorer para PC.

Nota - No se puede seleccionar un número infinito de niveles de zoom (por razones técnicas), y no está disponible la posibilidad de hacer zoom arrastrando el estilete por la pantalla.

Mapa en Miniatura

El Mapa en Miniatura mostrará el mapa completo en la pantalla.

  • Si se hace clic sobre el Mapa en Miniatura, desplazaremos la posición del mapa principal a la misma posición.
  • Si se hace clic sobre los bordes coloreados del mapa en miniatura, se mostrará una ventana con una lista de todos los mapas disponibles alrededor de dicho borde.
  • Si se hace clic sobre los botones + / - de esta ventana, cambiaremos el tamaño de la misma.
  • Si hacemos clic sobre e botón rojo, haremos aparecer o desaparecer los Waypoints, Tracks y Elementos y Comentarios del Mapa.

Recreación del Track

Para recrear un Track, escoge la opción File / Track / Replay Track que se encuentra en el menú File / Track. Carga en memoria el track que quieres recrear. Selecciona la opción de Moving map (GPS) del menú Map o presiona el botón Start GPS correspondiente de la barra de herramientas. El track será recreado usando las mismas opciones de configuración que se usaría en una operación normal de Mapa Móvil. Para cancelar la recreación del Track, debes seleccionar la misma opción del menú otra vez.

OziExplorerCE puede también recrear los archivos de track que hayan sido creados por la versión de OziExplorer para PC.

Navegación

La navegación se puede activar:

  • Si se selecciona un Waypoint de la Lista de Waypoints y se presiona sobre el botón GoTo.
  • Si se crea o se carga una ruta y se activa la navegación a través de dicha ruta. Nota: esta no es una navegación atuomática por la ruta, debe definirse la ruta manualmente. Ver la sección de Trabajando con Rutas para obtener mas información.
  • Si se selecciona una localización en el cuadro de dialogo de Búsqueda de Nombres (Name Search) y se pulsa sobre el botón Gt.

En la línea de estado se mostrára información sobre la navegación. Se puede activar o inactivar esta función desde una opción del menú View.

Monitor de Velocidad

El indicador de velocidad hará que el equipo CE toque un archivo de sonido (melodía o voz) cada vez que se cruza un umbral de velocidad determinado en la configuración. Si no se encuentran los archivos de sonido, entonces sonarán los tristes bips del equipo.

Min Speed - Hará que suene el archivo minspeed.wav cada vez que la velocidad sea inferior a la velocidad mínima indicada. Este sonido no volverá a tocar de nuevo hasta que no se sobrepase esta velocidad y disminuyamos la velocidad otra vez.

Set Speed - Hará que suene el archivo setspeed.wav cada vez que superemos la velocidad especificada en este parámetro.

Max Speed - Hará que suene el archivo maxspeed.wav cada vez que superemos la velocidad especificada en este parámetro. .

Estas opciones se pueden activar de forma independiente marcando los cuadraditos correspondientes en la configuración.

Si estas opciones son útiles, se podrían añadir otras opciones como indicar la velocidad en autopista, en la ciudad, y cualquier otra que podais imaginaros.


Trucos y Consejos

  • Captura de Tracks (Track Logging)
  • Midiendo Distancias
  • Creando Mapas (Archivos OZF2)
  • Escala de Mapa y Distancia de Proximidad
  • Escala del Mapa y Creación de waypoints
  • Información de los Botones de la Barra de Herramientas
  • Información emergente de los Objetos del Mapa
  • Menús emergentes de los Objetos del Mapa

Captura de Tracks (Track Logging)

Los parámetros que permiten capturar un Track se especifican en la onfiguración accediendo al menú File / Configuration / Tracks.

La captura de tracks se puede activar o inactivar usando la opción del menú File / Track Log / Log Track to File

En la configuración de Captura de Tracks, colocar un valor de "File Log Dist" al menos de 500 metros para asegurarse de que no se capturan demasiados puntos de track en el archivo que se cree. Si se acepta un valor bajo, cabe la posibilidad de que el sistema de filtrado de puntos de OziCE no funcione correctamente, y se recojan demasiados puntos. Es posible que secciones en línea recta de un track se cree con demasiados puntos.

Mantenga la cola de track (track tail) tan corta como sea necesaria. Si se hace muy larga, se ralentiza elsistema y puede causar la pérdida de posiciones. .

Midiendo Distancias

Es posible usar un track para mediar la distancia entre dos puntos cualesquiera.

  • Active la Barra de Herramientas de Track (menú View / Toolbars / Track Toolbar)
  • Haga clic sobre el botón de Track número [image] u otro número hasta que tenga un track activo vacío de puntos.
  • Use los botones Añadir punto de Track [image] o insertar punto de track [image] para añadir puntos de track en dos situaciones cualesquiera.
  • Haga clic sobre el botón Lista de Tracks [image] para obtener una medida de distancia que se mostrará en la columna marcada como Distance.

Creando Mapas (Archivos OZF2)

Hay algunas técnicas que se pueden usar con los mapas.

  • No use un mapa con una escala pequeña cuando uno con una escala grande es suficiente. Por ejemplo, use un mapa a escala 1:100.000 en vez de un mapa a escala 1:50.000 o 1:25.000 si el primero tiene toda la información que necesita.
  • Algunos mapas se han creado o se han "escaneado" con demasiada resolución (grandes valores de puntos por pulgadas). Con estos mapas es posible usar la opción Resize del programa Img2Ozf para conseguir reducir el tamaño del mapa a un tamaño razonable. Esto puede requerir de varios intentos hsta conseguir un tamaño razonable.

Escala del Mapa y Distancias de Proximidad

Cuando se ajusta el valor de distancia de proximidad, debe considerarse la escala del mapa. En mapas grandes (escalas 1:100K ó mayores) se debe usar una distancia de proximidad mayor (por ejemplo 1000m) que cuando se usa un mapa a escala pequeña (por ejemplo 1:25K), donde un valor de 200 metros pudiera considerarse correcto.

Escala del Mapa y Creación de Waypoints

Es muy imrpobable que cuando se cree un waypoint en un mapa con una escala grande, éste se coloque en un lugar preciso, acentuándose este problema cuando se usa un valor de zoom inferior 100%. Trate de crear waypoints a niveles elevados de zoom.

De hecho, si usa mapa con escalas grandes, debe de crear los waypoints a niveles de zoom superiores al 100%, especialmente si quiere que las funciones de navegación automática asistida funcione correctamente (la aparición de imágenes y sonidos cuando se entra en una distancia de proximidad de un waypoint).

Información de los Botones de Barras de Herramientas (Tooltips)

Sólo para los PocketPC.

Mantén presionado cualquiera de los botones de una barra de herramientas para que se muestre una pequeña ventana con información sobre la función que tiene dicho botón. Si una vez vista la información, no quiere que dicha función se ejecute, bastará con que arrastre el estilete fuera del botón.

Información emergente de los Objetos del Mapa

Mantén presionado el estilete sobre cualquier waypoint, waypoint de una ruta o punto de track activo hasta que aparezca un círculo rojo (se necesita unos 0,5 segundos). Al liberar el estilete se verá una ventana con información sobre dicho objeto.

Menús emergentes de los Objetos del Mapa

Si se mantiene presionado el estilete sobre un waypoint, un waypoint de ruta o sobre un punto de track activo durante al menos 1 segundo, aparecerá un menú emergente con funciones que pueden realizarse sobre dicho objeto.


Formatos de Imágenes Compatibles

OziExplorerCE sólo soporta dos formatos de imagenes diferentes llamados OZF y OZF2, que han sido inventados para su uso con OziExplorerCE. Hay disponible un programa de conversión llamado Img2Ozf que permite convertir la mayoría de los archivos de imágenes convencionales a este formato.

Sin embargo, hay que destacar que ya se ha abandonado el uso del formato OZF. EL formato OZF2 tiene muchas más ventajas, y las versiones de Img2Ozf ahora sólo convierten las imágenes a este formato.

¿Por qué un nuevo formato?

Los equipos con WindowsCE tienen una memoria RAM muy limitada. Estos equipos no pueden mantener un mapa completo en la memoria, sino que necesitan leer sólo la parte del mapa que tienen que mostrar en la pantalla. Este proceso se llama paginación de memoria. Con este sistema se consigue mantener el nivel de utilización de la memoria del equipo en niveles muy bajos. EL formato ozf2 se ha desarrollado para que la paginación se haga de una forma muy eficiente.

Un ejemplo. Una imágen de tipo BMP no puede (generalmente) ser paginada desde el disco, de forma que la imágen entera debe ser leida y almacenada en la memoria. Esto significa que existirán dos copias mientras la imágen está en uso: una copia en el disco, y otra en la memoria. Los equipos CE no tienen recursos suficientes para realizar ésto. Esto también ocurre con los archivos de tipo GIF, JPG, PNG y con otros muchos formatos.

Además, habrá ocasiones en que el tamaño de la imágen que está almacenada en una tarjeta de memoria excederá la propia memoria del equipo. Sin embargo, como las imágenes en el formato .ozf pueden ser páginadas, estas imágenes podrán ser usadas sin problemas por muy grande que sean.

Pero, ¿por qué no usar el formato JPG, cuyo archivos son muy pequeños?. Estos archivos son pequeños porque usan un elevado grado de compresión a la hora de grabarse en el disco. Pero cuando se leen del disco, deben de descomprimirse de nuevo. Esto significa que necesitarán más tiempo para cargarse en la memoria, y con las limitaciones de un equipo CE, ésto hace imposible el uso de este formato cuando trabajamos con un mapa con un tamaño grande. Además, una vez que se descomprime, la imágen ocupará en la memoria el mismo espacio que la imágen original sin la compresión.

Los únicos formatos que pueden ser paginados desde el disco son los formatos TIFF y BSB. No se puede usar el formato BSB, porque es un sistema propietario que no puede ser creado por un usuario final. El formato TIFF es bueno, pero no se puede usar la compresión tipo LZW por necesidades de licencia, y la compresión de tipo Packbits sólo sirve para mapas de áreas grandes que poseen un sólo color (por ejemplo los mapas DRG del USGS), y no es adecuado con los mapas escaneados en los que predominan múltiples colores.

El formato OZF2 que he desarrollado permite la paginación desde el disco, y puede usar una compresión de tipo zip.

¿Serán soportados otros tipos de Formatos?

No a corto plazo, y quizás nunca se implementen otros formato. Todos los formatos que OziExplorerCE admite puden ser convertidos directamente con la utilidad img2ozf.

Programa de conversión al formato OZF2

Hay un programa (img2ozf.exe) que permite este tipo de conversiones incluido con los programas. Hay una ayuda especifica de este programa.


Img2ozf

Usando el Programa Img2Ozf

Campos

Source Image Folder - Usa el botón con la imagen de la carpeta a la derecha para seleccionar la carpeta donde la(s) imagen(es) que se quieren convertir están localizadas.

Destination Folder - Selecciona la carpeta donde se guardarán las imágenes convertidas. Al pulsar sobre el botón con la flecha hacia arriba, se seleccionará la misma carpeta del campo anterior (Source Image Folder)

Temp File Folder - El proceso de conversión puede requerir de una carpeta donde se almacenan archivos de trabajos temporales. En este campo se puede seleccionar dicha carpeta.

Map File Path - Se trata de la ruta o carpeta donde los Archivos de Mapa (*.map) serán guardados tras ser convertidos. Si la opción "Copy the Map File" está seleccionada, se buscará un Archivo de Mapa en la ruta indicada. Si el Archivo de Mapa se encuentra, será copiada en la carpeta seleccionada en este campo añadiendo a los nombres de las imágenes la terminación "_ozf", y la información que indica donde está la imagen convertida. Si se ha optado por reducir el tamaño original de la imagen con la opción "Initial Resize", se incluirá de forma automática un parámetro al mismo Archivo de Mapa que indicará la escala de la reducción para que la calibración de la imagen siga siendo correcta.

Copy the Map File - Se usa conjuntamente con la opción "Map File Path". Si está seleccionada, se buscará el Archivo de Mapa para la imagen convertida en la carpeta indicada. Si se encuentra dicho Archivo de Mapa, éste será copiado y actualizado con la nueva información.

Include Image Path - Si se selecciona, la ruta completa donde se guarda la imagen convertida será incluida en el Archivo de Mapa.

Initial Resize - Indica el porcentaje a la que debe reducirse la imagen original antes de convertirse, siempre que esta función haya sido activada previamente pulsando sobre el correspondiente cuadradito. El tamaño de la imagen reducida será la representada en el nivel de zoom al 100% en el archivo ozf2. El último valor de reducción utilizado será almacenado por el programa. No debe olvidar activar la función marcando el recuadro correspondiente si quiere que esta función se ejecute. Nota: en la mayoría de las ocasiones, este valor debería ser mantenido al nivel del 100% (no reducción).

Number Colors - Especifica el número de colores que tendrá la imagen convertida. Debe asegurarse de activar está opción pulsando sobre el correspondiente cuadradito si se quiere obtener una reducción en el número de colores.

  • Al reducir el número de colores, se obtienen archivos convertidos más pequeños porque se mejora la compresión.
  • Si se reduce demasiado el número de colores, se perderá calidad en la imagen.
  • El número mínimo de colores que se puede seleccionar es 8.
  • Las imágenes que tengan 256 colores tardarán mucho más en terminar de comprimirse si se trata de reducir el número de colores, porque antes de comprimirse deberá ejecutarse la rutina de reducción de colores.
  • Sin embargo, las imágenes con 16 millones de colores no verán retrasadas el tiempo en ser convertidas, porque el programa reducirá el número de colores de todas formas.

En general

  • Si se seleccionan 48 colores, no se observará una reducción significativa en la calidad de las imágenes (este es el valor por defecto).
  • Cuando se seleccionan menos de 48 colores, se va observando una gradual degradación de la calidad de la imagen, hasta que con 8 colores se verá muy degradada en calidad.
  • La elección de 32 colores representa un compromiso ideal entre la calidad y la reducción del tamaño de una imagen.

Nota : Algunas imágenes (que usan formatos especiales), ya usan de por sí un reducido número de colores. Si en estas imágenes se trata de reducir el número de colores, no observaremos cambios ni en el tamaño ni en la calidad de la imagen, pero veremos que tardarán más en convertirse porque la rutina de reducción se ejecutará igualmente.

Los mapas DRG de la USGS americana son ejemplos de mapas que usan pocos colores.

Image File List - Muestra una lista con las imágenes que pueden ser convertidas. Puedes seleccionar cualesquiera de las imágenes usando o bien la tecla mayúsculas o Ctrl. La lista de las imágenes puede ser ordenada alfabéticamente o por sus diferentes tipos.Para ello bastará pulsar sobre el título de la columna. Los nombres de los archivos de imágenes puede ser filtrada usando el control "Filter".

Filter - La lista de imágenes puede ser filtrada. Basta con seleccionar los tipos deseados usando el campo desplegable.

Select (None/All) - Sirve para eliminar la selección actual o seleccionar todas las imágenes de la lista.

Botones

Refresh the Image List - Refresca la lista de imágenes disponibles. Es útil si se añaden nuevas imágenes mientras el programa Img2ozf está ejecutándose.

Process Image Files to OZF2 Files - Procesa las imágenes, realizando la conversión.

Abort - Detiene o aborta el proceso. La detención puede no ser inmediata, ya que algunos procesos no pueden interrumpirse.

Show Log - Muestra una ventana que lista las imágenes convertidas y su estado.

Help - La Ayuda del programa Img2ozf.

Close - Cierra el programa.

Información del Proceso

Image Details Box - Este campo mostrará información sobre la imagen que está siendo convertida. Incluye el archivo del nombre, su tamaño, o si la imagen está completamente cargada en la memoria o está paginada (cargada por partes), y finalmente la cantidad de memoria necesaria.

Image Thumbnail - Se verá una miniatura del mapa durante el proceso de conversión.

Status Bar - Se trata de la Barra de Estado al final de la ventana donde se mostrará información durante el proceso de conversión.


Creando Achivos de Sonido

Creando Archivos de Sonidos

Las páginas WEB que se relacionan a continuación tienen la capacidad de crear archivos wav convirtiendo texto escrito. Estos archivos se pueden descargar y se pueden ejecutar con programas como Windows Media Player o similares

Bell Labs (buenas voces, muchos lenguajes)

AT&T Labs (buenas voces, varios lenguajes y la posibilidad de elegir el formato de archivo que quiere descargar)

Festival (Festvox) (inglés, español)

Nota: En algunos equipos CE, los archivos de sonido se deben guardar en formato PCM 11.025KHz, 16 bit mono. El sonido se puede grabar y editar en un programa de un PC para grabarlos en este formato.

Los Archivos de Sonido deben guardarse en el equipo CE en la carpeta llamada "Sound Files" que cuelga de la carpeta OziExplorer.

Si quiere que OziExplorerCE toque los sonidos en su propio idioma, podrá hacerlo pero deberá respetar los nombres de los archivos originales que actualemente están en inglés.

Consejos:

  • Cree archivos de sonidos tan breves como sea posible.
  • Trate de editar el archivo de sonido con un programa para eliminar los espacios de silencio que existen al principio y al final de dicho archivo.


Características del Programa Registrado

Caracteríticas del programa registrado/ no registrado

La versión de demostración de OziExplorerCE tiene las siguientes limitaciones

  • El modo mapa móvil sólo funcionará durante 20 minutos cada vez que se inicie el programa, y luego otros 10 minutos más si se vuelve a reiniciar. Tras este periodo aparecerá un mensaje advirtiéndolo.
  • Aparecerá una marca de agua en los mapas que indicará que se trata de una versión de demostración.

No hay otro tipo de restricción en la versión no registrada del programa. Todas las demás funciones pueden ser usadas.


Condiciones de Uso
OziExplorerCE está disponible para los propósitos de entretenimiento y para la experimentación. Su intención no es la de usarlo como una fuente primaria de navegación, o como el método principal para pilotar y navegar con vehículos. Confía siempre en tus propias habilidades de navegación, y en el uso de mapas, brújulas o cartas oficiales antes de tomar cualquier tipo de decisión.

Garantía

No ofrecemos ningún tipo de garantía con este programa, y además no garantizamos que las funciones contenidas en el programa se ajustan a tus necesidades, y de que las operaciones del programa están libres de interrupciones, o que sean precisas en un 100%. Aunque hemos trabajado duro y seriamente para evitar la aparición de errores, podeis esperar a que éstos aparezcan, así como otros tipos de problemas como incosistencias y fallos de cálculo.

Limitaciones Legales

En nigún caso, los autores de este programa serán responsables de las pérdidas, daños o con cualquier otro tipo de incidentes producidos. El usuario es el único responsable de las consecuencias derivadas de la utilización de este programa.

Mejoras del Programa
Aún cuando no podemos garantizar que todas las características del programa van a funcionar como a ti te gustaría, si te garantizamos que nos esforzaremos lo más posible para solucionar los problemas, y tenemos la voluntad de añadir nuevas características y hacer mejoras en su operación.

Derechos de Autor (Copyright)
OziExplorerCE está protegido por copyright, y todos los derechos derivados son propiedad exclusiva de D & L Software Pty Ltd Australia.


Edit Position

Esta ventana de dialogo permite editar las posiciones de los Waypoints individuales y los que están incluidos en una ruta.

Format - Selecciona el formato en el que se quiere editar la posición. Hay que pulsar sobre la flecha [image] para hacerlo.

Hay siempre tres opciones disponibles:

  • Degrees Minutes (Grados Minutos)
  • Degrees Minutes Seconds (Grados Minutos Segundos)
  • UTM
Se harán disponibles otros formatos de posiciones dependiendo de:
  • El formato de posición que se ajuste a la Proyección o cuadrícula del mapa usado.
  • El formato de posición que haya sido seleccionado para ser mostrado en el mapa.

Latitude o Longitude - Introduce las coordenadas en este formato. Se puede incluir "N o S" para indicar Norte o Sur, o "E o W" para especificar Este u Oeste. También se pueden usar los símbolos + o - para indicar Este u Oeste.

Abajo se representan algunos ejemplos de cómo deben introducirse los valores usando este formato. Hay que poner especial interés en la presencia de espacio entre los valores y los símbolos.

145.45675W = grados decimales, oeste

56 32.4534S = grados y minutos, sur

-23 46 12.56 = grados, minutos y segundos, sur

Easting o Northing - Si el formato de posición seleccionado es una cuadrícula (como la UTM) habrá que indicar los valores de Easting y Northing. Se pueden usar los símbolos + o -.

Si el formato exige definir una Zona (como en UTM), aparecerá un campo definido como Zone.

Si se usa la cuadrícula UTM se mostrará un campo extra que permite definir el hemisferio: Hemisphere (N o S).


Using OziExplorerCE

Usando OziExplorer CE

(Nota :Toda la información referida a los equipos PocketPC son también útiles para los equipos PalmPC)

  • Tutorial (Tutorial)
  • Limitations (Límitaciones del Programa)
  • Connecting your CE Device to your GPS (Conectando su equipo CE al GPS)
  • Configuration (Configuración)
  • Menu Options (Opciones de Menú)
    • File Menu (Menú File)
    • View Menu (Menú View)
    • Map Menu (Menú Map)
  • Toolbar Buttons (Barras de Herramientas)
  • Name Search (Búsqueda de Nombres)
  • Operation (Funcionamiento)
  • Hints and Tips (Trucos y Consejos)


Ayuda de OziCEgps

Ozi CE gps

Este programa permite el intercambio de waypoints, rutas y tracks desde el GPS al equipo CE.

(La carga de estos elementos desde el equipo CE al GPS se implementará en versiones posteriores del programa).

Opciones del Menú File

ozicegps_menu_file.gif (1930 bytes)

System Configuration - Permite seleccionar la carpeta donde se crearán y guardarán los archivos de waypoints, rutas y tracks que se descarguen desde el GPS.

GPS Configuration

ozicegps_cfg_gps.gif (4128 bytes)

  • GPS - Selecciona la marca de GPS.
  • Upload/Download Baud rate - Ajusta la velocidad en baudios con el que tendrán lugar las comuniaciones. Debe ser el mismo valor con el que se ha ajustado el receptor GPS.
  • Com Port - Selecciona el puerto COM de comunicaciones.
  • Upload/Download Datum - Especifica el Datum con el que tienen lugar las comunicaciones para la transferencia de waypoints, tracks y rutas entre el GPS y el equipo CE. Todos los Garmins y Magellans siempre usan el datum WGS 84. Los Lowrance/Eagles varían, algunos siempre usan WGS84, pero otros se comunican con el mismo datum con el que se ha configurado el receptor GPS. Debe encontrar esa información por sí mismo o en los manuales.

Help - Ejecuta el archivo de ayuda.

ozicegps_menu_help.gif (2427 bytes)

About - Muestra una venatana con información de la versión del programa.

Registration Info - Muestra el nombre del usuario registrado.

Download

ozicegps_menu_dload.gif (2015 bytes)

Descarga los Waypoints, Rutas o Tracks desde el GPS creando un archivo. Se puede incluir cualquier nombre de archivo, aunque OziexplorerCE proporciona un nombre por defecto basado en la fecha y la hora.

Waypoints - Descarga los waypoints desde el GPS.

Track - Descarga el track desde el GPS.

Routes - Descarga las rutas desde el GPS.

Abort Download - Detiene la descarga antes de que llegue a completarse.

Upload

Esta función no está implementada aún en el programa.


Barra de Herramienas de OziExplorerCE

Barra de Herramientas (Toolbars)

  • Main Toolbar (Barra de Herramientas Principal)
  • Waypoint Toolbar (Barra de Herramientas de Waypoints)
  • Route Create Toolbar (Barra de Herramients para Crear Rutas)
  • Route Navigation Toolbar (Barra de Herramientas para la Nevegación)
  • Tracks Toolbar (Barra de Herramientas para los Tracks)


Trabajando con Rutas

(La Barra de Herramientas de Creación de Rutas y la Barra de Herramientas de Navegación le ayudarán a trabajar con las rutas).

OziExplorerCE tiene la posibilidad de Asistir en la Navegación a lo largo de una Ruta.

  • No es un sistema de navegación automática. Se debe definir la ruta manualmente.
  • Es un sistema de asistencia automática en la que OziExplorerCE le dirá verbalmente si tiene que girar a la derecha, izquierda, etc cuando nos acercamos a un waypoint que forma parte de la ruta.
  • OziExplorerCE tiene en cuenta el giro que hay que hacer y su dirección, y de acuerdo a estos valores, es capaz de elegir el símbolo más apropiado (.bmp) y de sonar un archivo (.wav).
  • Tanto el símbolo (en modo terrestre o modo "Land") como el archivo de sonido se muestran o ejecutan automáticamente.
  • La distancia al waypoint de la ruta (en modo terrestre o "Land") y los grados que hay que girar para llegar al próximo waypoint (en modo marino o aereo) también se indican verbalmente.

Tenga en cuenta que estas características son completamente independientes de las imagenes y sonidos que se ejecutan cuando penetramos en la zona de proximidad de un waypoint. Estos archivos pueden y deben asociar a los waypoints con la versión de OziExplorer para PC.

Cómo funciona la Navegación Asistida

Depende de los valores de la configuración en Configuration / Moving Map option. Esta seción explica la operación en varios modos.

  • Modo Terrestre (Land)
  • Modos Marinos y Aereo (Marine y Air)

En el modo Terrestre (Land Mode)

Conforme va navegando a través de una ruta y se entra en la zona de proximidad de un Waypoint que forma parte de dicha ruta, OziExplorer calcula el angulo que tiene una linea que se traza entre A) su posición actual y el waypoint; y B) el waypoint en cuya zona de proximidad acaba de entrar y el siguiente waypoint de la ruta. De esta forma se calcula tanto la dirección a la que se ha de girar y el ángulo de dicho giro. Este ángulo determina el tipo de giro que debe realizarse:

  • seguir recto
  • virado
  • virado brusco
  • giro
  • giro brusco

Es importante considerar cuidadosamente la localización de los waypoints de una ruta para obtener una asistencia en la navegación que sea realmente útil. Esto significa que a veces es conveniente crear y situar una serie de waypoints adicionales en la ruta para asegurar que los ángulos indicados son los adecuados. Esto incluye la posibilidad de Silenciar ciertos waypoints también. Un Waypoint de una ruta que ha sido silenciado no dará ningún tipo de asitencia a la navegación, aunque si formará parte de la ruta y navegaremos hacia él. Debemos silenciar a un waypoint cuando observemos que si se tiene en cuenta (por estar muy próximo a otro waypoint, por ejemplo) se calcula mal el ángulo que hay que girar. El uso de waypoints silenciosos es opcional, y no se necesitan en cada giro. Los waypoints silenciosos se muestran en el mapa como círculos que no contienen una dibujadas una cruz en el interior

Consejo : Cuando se crea una ruta, puede ser útil que se trabaje en la ruta inversa que permita navegar desde el punto de destino al punto de partida.

Es también conveniente situar waypoints de ruta en los cruces principales, incluso si no vamos a girar. El programa le indicará si debe o no girar. También son útiles los waypoints de rutas que se situen en mitad de grandes curvas de la carretera.

Nota : No es posible que el programa calcule los angulos reales de las curvas o giros de las carreteras o trayectos. Lo que el programa calcula son los giros y grados de los waypoints que nosotros definamos.

Modos Marino y Aereo (Marine y Air)

Cuando se navega a través de una ruta en modo marino o aéreo, y se entra en una zona de proximidad de un waypoint, el programa asume que el tramo de la ruta actual por la que vamos navegando se ha acabado, e inicia la navegación hacia el próximo waypoint de la ruta. La dirección desde su posición actual al próximo waypoint de la ruta se calcula en ese momento, y se muestra en la pantalla. Si la asistencia verbal está activada, sonará una voz que indica la dirección a la que deberá navegar.

Ventana con Flecha Dirección

This is mainly for Marine and Air mode but can be displayed for Land mode as well.

To show/hide the Direction Arrow Window, press the button [image] on the Navigation toolbar.

The Direction Arrow Window shows an orange shaded segment which is the angle between your course over ground and the bearing you should steer to head towards your next waypoint. The mark in the centre / top of the window represents your next waypoint (your destination) and the arrow represents your course over ground relative to the destination. If you steer towards the mark you are heading towards your destination.

Sound Files

The names of all the sound files used internally in OziExplorerCE start with "ozi_", if you want to change the words or the language then there is a help section on the main OziExplorerCE help menu available on the OziExplorerCE web site which describes the process.

Symbol Files

These are just BMP files. The names of all the symbol files used internally in OziExplorerCE start with "ozi_". You can replace any symbol with one of your own by giving your symbol the same name. Keep the image size roughly the same (not much larger) so the screen is not covered.

Loading a Route

ozice_rte_load.gif (5624 bytes)

Load a route from a route file that has been created in several ways;

  • OziExplorerCE (.rt2)
  • PC Oziexplorer (.rte)
  • Downloaded from the GPS using OziCEgps - this creates a rte file.

The OziExplorerCE (.rt2) file only contains one route and is the default route type for OziExplorerCE.

The route (.rte) file can have more than 1 route stored within it, when loaded a dialog will be displayed so the required route can be selected. Highlight the route and click OK.

ozice_rte_select_load.gif (4266 bytes)

Saving a Route

ozice_rte_save.gif (5023 bytes)

Save a route that has been created or modified (i.e. the route currently displayed), the file extension will be (.rt2). The Save File dialog allows you to select a path and filename. A default filename based on date and time is displayed or enter your own.

Note : A route loaded from a route file (.rte) with multiple routes will be saved as a (.rt2) file.

Using the Toolbar

ozice_b_pressed.gif (1032 bytes)

If the Add or Insert Waypoint buttons are active they will have the appearance of being depressed.

ozice_rte_addmess.gif (3066 bytes)

A prompt is displayed to indicate the option selected.

Some operations will display a dialog with confirmation options - Yes/No.

Creating a Route (overview)

  • Creating a route requires planning your desired travel path.
  • A route can be created in OziExplorerCE using the Add Add route waypoint or Insert Insert route waypoint Route Waypoint options on the Route Create Toolbar.
  • When one of these buttons is depressed, a route waypoint can be place at the desired position by clicking on the map.
  • A waypoint will be added to the end of the route, and/or inserted between the closest route waypoints.
  • A route waypoint can have a special "silent" property. Waypoints with the silent property set will NOT react when the route proximity is entered, they cannot be navigated to. Silent waypoints are used to create your route (turn) direction so that OziExplorerCE can calculate the angle for the next turn. The use of silent waypoints is optional, they are provided as a method to force the calculation of the turn angle, if the next "real" waypoint gives the correct turn angle then there is no need to use a silent waypoint.
  • Once your route is created, clicking on the Properties button Properties Dialog will display the route properties dialog and allow you to set the waypoints you want to be silent waypoints. You can also move a route waypoint forward or backwards in the route.

Adding a Route Waypoint (route leg)

  • Select the Add route waypoint Add Waypoint option, the button will depress and a prompt will be displayed.
  • Click on the map at the location to place the first waypoint, a waypoint will be displayed on the map and the map will be centered on the position.
  • Click on the map at the location of the next waypoint, another waypoint will be displayed on the map and a route leg will join the waypoints.
  • Repeat this process to complete your route to your destination.

Hint: Zooming out can assist in creating your next waypoint. If your next position is off the map screen, drag the map into position using the stylus, this can be done while "Adding a Route Waypoint" is active provided it is done in a smooth motion.

Inserting a Route Waypoint

  • Select the [image] Insert Route Waypoint option, the button will depress and a prompt will be displayed.
  • Click on the map at the location to insert the route waypoint, a waypoint will be displayed on the map and the map will be centered on the position.
  • OziCE will determine the most likely leg to split, and insert the new waypoint between the waypoints for that leg. If you have the "Show Routes" option selected, the route line for the two new legs will be displayed.
  • If the order in the route is not correct, the waypoint can be moved in the route waypoint list or deleted using the delete option.

Deleting a Route Waypoint

  • Press the stylus on the waypoint (for 1 second) to display the popup menu and select the Delete option.

Deleting a Route from the map

  • Select the Delete Delete Route button or the File / Route / Clear Route from Map menu option, a dialog will allow you to confirm or cancel the deletion.

Route Properties

  • Click the Properties Dialog Route Properties button to display the dialog.
  • Select (highlight) a waypoint and use the ozice_b_rte_up.gif (905 bytes) Up or ozice_b_rte_down.gif (909 bytes) Down buttons to move the selected waypoint up or down the list, repositioning the waypoint within the route.
  • Click the ozice_b_rte_rev.gif (907 bytes) reverse button to reverse the waypoints within the route. This is useful if the reverse direction of the route is not exactly the same as in the forward direction. You can reverse the route, make changes to the route waypoints and then save it as a new route file. It is not intended that this be used to reverse a route for a return trip along the same route. For this case, the route can be reversed using the Reverse Route option on the Map Menu - Navigation.

Editing a Route Waypoint

Name - Enter a name for the waypoint, names can be any length up to 250 characters but for ease of use do not make them overly long.

Edit Position - Allows the position of the waypoint to be edited. See the Edit Position help for more details.

Navigating along a Route

  • Click the ozice_b_tbn_navfwd.gif (904 bytes) Forward Navigation button to commence forward navigation along a route.
  • Click the ozice_b_tbn_navrev.gif (905 bytes) Reverse Navigation button to commence reverse navigation along a route.
  • During navigation, the "Show Navigation Panel" will be automatically shown if it is selected on the View Menu.
  • After your route end, navigation will be turned off, on PocketPC's the navigation panel will be removed.
  • If you want to end navigation before the end of a route then click the ozice_b_tbn_navstop.gif (907 bytes) Stop Navigation button to turn off navigation.


Trabajando con Tracks

Tracks de Usuarios (User Tracks)

OziExplorerCE soporta hasta un máximo de 5 Tracks de Usuario.

No hay que confundir estos tracks con los tracks que se crean cuando estamos en el modo Mapa Móvil. Vea la información al final de este documento para obtener más ayuda.

Se pueden cargar en cada uno de estos 5 tracks de usuarios los tracks creados con OziExplorerCE o con la versión de OziExplorer para PC. Los Tracks creados con OziCE, se pueden cargar también en la versión para PC .

El número total de puntos de track que se pueden crear o cargar en OziExplorer CE es de 20.000 puntos (combinando la suma del contenido de los 5 tracks). Si se cargaran más puntos, el rendimiendo del equipo disminuiría considerablemente.

  • Los Tracks de Usuarios se manipulan usando la barra de herramientas de Track. Se accede a esta barra desde el menú View / Toolbars / Track Toolbar.
  • Los números que aparecen en el botón [image] de la parte izquierda de dichas barras de herramientas identifica el Track Activo en ese momento. Cualquiera de los 5 tracks puede ser el activo.
  • Si el track tiene 1 ó más puntos de track, el color de ese número en el botón será blanco. Si no contiene puntos de track, el color del número será negro.
  • Se puede activar cualquiera de los tracks de usuario. Basta hacer clic con el estilete sobre el botón con el número, que cambiará al número superior. De esta forma nos movemos de track a track de una forma cíclica (del track 5 pasamos al track 1)..
  • El track activo que ha sido seleccionado será mostrado en la pantalla con los puntos de track representados por pequeños círculos blancos.
  • El track activo en ese momento puede ser modificado y guardado.
  • Se pueden añadir o insertar nuevos puntos del track al track activo cargado en la memoria. Para hacerlo hay que activar determinados botones de la barra de herramientas del track. Debajo se dan detalles de cómo hacerlo.
  • Los puntos de Track del Track activo (los representados por pequeños círculos blancos) se pueden mover y desplazar a una nueva posición arrastrándolos con el estilete. Para ello habrá que activar previamente un botón específico de la barra de herramientas.
  • Para mostrar las coordenadas de un punto de track activo, bastará con pulsar de forma mantenida sobre él con el estilete hasta que aparezca un círculo rojo (se necesita aproximadamente 0,5 segundos de presión mantenida). En ese momento hay que liberar la presión ejercida con el estilete.
  • Si la presión del estilete se mantiene durante un segundo sobre un punto de track activo, aparecerá un menú emergente con varias opciones.

Usando la Barra de Herramientas de Tracks (Track Toolbar) (ver la ayuda para aprender como se accede a esta barra)

  • Haga clic sobre el botón con el número de track deseado para activarlo.
  • Si el número en el botón del track [image] es de color negro, es que no hay ningún track cargado con ese número.
  • Si el número en el botón the track [image] es de color blanco, es que se tiene cargado o se creado un track con ese número en particular. Dicho track contiene puntos de tracks.
  • Se puede cargar un nuevo track si se pulsa sobre el botón de Carga de Tracks [image]. El track que cargue sustituirá al que ya está cargado previamente.
  • También puede optar por crear un track de nuevo pulsando el botón Añadir Punto de Track
  • Puede optar por insertar un punto de track en un track ya cargado o que esté creando activamente si pulsa sobre el botón de Insertar Punto de Trackt [image]. Solo necesitará hacer clic con el estilete en el punto que desee insertar el punto de track.
  • Los Tracks que han sido creados o modificados se puede guardar con el botón Guardar Track [image].
  • Si se pulsa sobre el botón Propiedades del Track [image] se abrirá una ventana que mostrará información sobre los 5 tracks

Truco : Si quiere medir la distancia que hay entre dos puntos, acceda a la barra de herramientas del track y pulse el botón con el número hasta que acceda a un track vacio. Luego déle al botón Añadir o Insertar puntos de track hasta crear dos puntos en los lugares deseados. Luego abra la ventana de propiedades para ver la distancia que hay entre esos dos puntos.

Cambiando de posición los Puntos de Track

  • Se puede cambiar la posición de los puntos de track que sean activos (círculo blanco pequeño) siempre que previamente hayamos activado el botón Arrastrar Objetos [image] de la Barra de Herramientas principal.
  • Solo hay que presionar y arrastrar el punto de track activo deseado con la ayuda del estilete. Mientras tiene lugar el arrastre, se observará un pequeño cuadrado que sigue la posición del estilete.

Opciones del menú Emergente
(Para acceder al menú emergente, hay que presionar sobre un Punto de Track activo durante un segundo, hasta que aparezca dicho menú en una pequeña ventana)

Dicho menú permite:

  • Borrar dicho Punto de Track (Delete Track Point)
  • Crear un Waypoint en la misma posición (Create Wp at Tp)
  • Separar el Track en secciones (Split Track Section)
  • Unir dos secciones del track (Join Track Section)

Lista de Tracks

Se muestra una ventana con información sobre los 5 tracks de usuario que permite:

  • ver cuantos tracks están cargados
  • ver cuantos puntos (Points) constituyen dichos tracks
  • ver la longitud total de los tracks (Distance).
  • localizar un track en el mapa y moverse al punto de track 1.
  • borrar un track del mapa y cargar un nuevo track.

Para realizar algunas de estas funciones, primero hay que pulsar con el estilete sobre uno de los tracks hasta resaltarlo. Este track quedará seleccionado.

ozice_b_wptlist_map.gif (918 bytes) | Centra el mapa sobre el punto de track 1 del track seleccionado.
 | Borra el track seleccionado del mapa.
 | Cargar un archivo de track (*.plt) en el track seleccionado
 | Guarda el track seleccionado en un archivo.

La Captura de Track (Track Log)

Cuando estamos en modo Mapa Móvil, se puede crear o capturar un track de forma automática creando un archivo que se llamará cetrack.plt. Todos los puntos de track nuevo que se creen lo harán al final de este archivo, que irá creciendo de tamaño de forma continua. Por tanto, es conveniente borrarlo de vez en cuando con la opción del menú File / Track Log / Delete Track Log File. No hay límites en el número de puntos de track que puede crearse con este método (el límite lo impone la memoria del equipo). Este archivo se puede cargar de forma automática cada vez que se inicie el programa siempre que hayamos activado la casilla File / Configuration / General Settings / Operation / Load Track Log.

Al mismo tiempo que se guarda un track en el "disco" del equipo CE, también se crea un track en la memoria que va siendo representado en la pantalla. Este track puede crearse con un máximo de 1.000 puntos. Ambos tracks, el que se guarda en la disco como archivo cetrack.plt, y el que se guarda en la memoria se crean de forma independiente.

Si quiere guardar su viaje, siempre deberá usar la opción de guardar el track en el archivo "ceTrack.plt". No use el track de la memoria, porque este estará limitado solo a los últimos 1.000 puntos (los más recientes). Cuando este valor se alcance, se borrarán los puntos de track más antiguos.

Notas:

  • El Archivo de Track capturado "ceTrack.plt" se puede guardar con un nuevo nombre con la opción del menú File / Save Track Log File.
  • El Track que se guarda en la memoria y se representa en la pantalla (con un máximo de 1.000 puntos de tracks) se puede guardar con la opción del menú File / Save Track Log (Mem).
  • Cualquiera de los dos Tracks anteriores se pueden cargar a continuacion en cualquiera de los 5 tracks de usuarios para obtener información de ellos, o para modificarlos. Para hacerlo, use la Barra de Herramientas de Tracks (acceda al menú View / Toolbars / Track Toolbar).
  • Los Tracks creados por la versión de OziExplorer para PC también se pueden cargar en el track de la memoria con el menú File / Track Log / Load Track File (Mem), pero sólo lo hará con los últimos 1.000 puntos. Si tiene más de 1.000 puntos, es mucho mejor cargar ese track en cualquiera de los 5 tracks de usuario.

Cuando se usa el modo Mapa Móvil, la longitud del Track que se verá en la pantalla coincidirá con el que nosotros hemos seleccionado en el campo File / Configuration / Tracks / Track Tail. Sin emabrgo, este valor no se respetará si no estamos en modo Mapa Móvil (no nos estamos comunicando con el GPS), pudiendose mostrar los 1.000 puntos de una vez.


Trabajando con Waypoints

  • Lista de Waypoints (Waypoint List)
  • Editando Waypoints
  • Zonas de Proximidad de los Waypoints

Trabajando con Waypoints

Se pueden cargar los archivos de Waypoints creados con la versión de OziExplorer para PC. Sin embargo, los Waypoints no se pueden mostrar con todos los formatos disponibles en la versión para PC. Los Waypoints se muestran de una forma mucho más simple.

OziExplorer CE puede editar estos waypoints para modificar sólo algunas de sus propiedades más elementales, como el nombre, posición y comentario o descripción. La posición del Waypoint se puede cambiar también arrastrándolo por el mapa con la ayuda del estilete.

Los Archivos de Waypoint creados con OziExplorerCE se pueden cargar en la versión para PC.

Añadiendo Waypoints

  1. Acceda a la opción del menú View / Toolbars / Waypoint Toolbar.
  2. Use el botón Añadir Waypoints [image] que le permitirá crear gráficamente todos los Waypoints que se desee con sólo pulsar con el estilete sobre el mapa.
  3. Se puede crear un nuevo waypoint en nuestra posición actual si se accede a la opción File / Waypoints / Create at Position, o cuando tenemos activado la ventana adecuada del Control de Pantalla (Screen Control) y pulsamos sobre el centro de la pantalla.

Borrando Waypoints

Un Waypoint se puede borrar accediendo al menú emergente que aparece cuando pulsamos de forma sostenida (durante 1 segundo) sobre dicho waypoint con el estilete. También se puede borrar con la opción Borrar (Delete) de la ventana Lista de Waypoints.

Editando Waypoints

Los Waypoints se pueden editar accediendo al menú emergente anteriormente mencionado o desde la ventana Lista de Waypoints. Vea abajo para obtener más información.

Usando la Barra de Herramientas de Waypoints (Waypoint Toolbar) (ver la ayuda)

  • Dicha Barra se abre desde el menú View / Toolbars / Waypoint Toolbar
  • Cuando se activa el botón Añadir Waypoints [image], se pueden crear waypoints con el estilete en las posiciones deseadas. Para dejar de crear waypoints, hay que presionar sobre dicho botón de nuevo.
  • Para borrar todos los waypoints del mapa, hay que presionar sobre el botón Borrar
  • Presione sobre el botón Lista de Waypoints [image] para ver una lista con todos los waypoints del mapa que contiene su posición y una descripción.
  • Use los botones con los iconos de las carpetas de la Barra de Herramientas para Cargar y Guardar los Archivos de Waypoints.
  • Presione sobre el botón Mostrar Nombres [image] para que se muestren los nombres de los Waypoints. El tamaño de la fuente usado en esos nombres se puede configurar desde la opción File / Configuration / Waypoints.
  • Presione sobre el botón Propiedades Automatizadas [image] para que al crear un waypoint, se abra automáticamente la ventana de propiedades de dicho waypoint que le permitirá cambiarle sus propiedades.

Nota : Presione de forma mantenida sobre cualquiera de los botones de la barra de herramientas para acceder a una ventanita que le informa cuál es la función de dicho botón (sólo en los PocketPC).

Cambiando de Posición los Waypoints

  • Los Waypoints se pueden cambiar de sitio si previamente activamos el botón de Arrastrar Objetos [image] de la Barra de Herramientas principal, y luego pulsamos con el estilete sobre dicho Waypoint y lo arrastramos a la posición deseada. Mientras el arrastre tenga lugar, se observará un pequeño cuadradito que persigue la posición del estilete.
  • La posición de un Waypoint se puede cambiar si accedemos a sus propiedades y editamos o cambiamos manualmente los valores de sus coordenadas.

Informción de los Waypoints

  • Para ver información sobre un Waypoint, bastará pulsar de forma mantenida sobre él con ayuda del estilete hasta que aparezca un círculo rojo. Aparecerá una ventanita con información por un total de 10 segundos. Puede hacerla desaperecer antes si pulsa con el estilete sobre dicha ventana.

Opciones del Menú Emergente
(Pulse de forma mantenida durante 1 segundo sobre un waypoint para acceder a una ventana emergente con diversas funciones).

En este menú emergente tenemos las siguientes posibilidades.

  • Editar el Waypoint (Edit Wp) - Se abre la ventana de propiedades.
  • Borrar el Waypoint (Delete Wp).
  • Navegar hacia el Waypoint (GoTo Wp) - Iniciará la navegación hacia ese waypoint.
  • Añadir a Ruta (Add to Route) - Añade ese waypoint al final de la ruta. Si no hubiera una ruta cargada, se creará una nueva en la que dicho waypoint será el primero de la lista.

Captura de Waypoints (Waypoint Logging)

La captura de Waypoints se puede controlr mediante la función File / Waypoints / Log Waypoints to File.

Si esta opción está activada, los nuevos waypoints que se creen se guardarán automáticamente en un archivo que se llama ceWaypoints.wpt. Este archivo se puede cargar de forma automática cada vez que se inicie el programa siempre que hayamos activado la casilla File / Configuration / General Settings / Operation / Load Wp Log.

Todos los nuevos waypoints que se van creando se añaden a este archivo, que va creciendo de tamaño de forma continua. Por tanto, es importante que de vez en cuando se borre con la opción File / Waypoints / Delete Wp Log File. Antes de borrarlo de forma definitiva, es posible guardar este archivo con un nombre diferente con la opción File / Waypoints / Save Wp Log File.

Cualquiera de los archivos creados con OziExplorer CE se puede abrir con la versión del programa para PC.

Lista de Waypoints

Se trata de una lista de Waypoints muy simples que permite:

  • localizar un waypoint en el mapa.
  • mostrar información sobre dicho waypoint (nombre, descripción y valores de las coordenadas en las unidades seleccionadas en la configuración)
  • borrar el waypoint
  • editar sus propiades
  • Iniciar la navegación hacia un waypoint seleccionado de dicha lista(goto).
ozice_b_wptlist_roll.gif (888 bytes) | Enrolla la ventana, minimizándola para que pueda verse el mapa.
ozice_b_wptlist_map.gif (918 bytes) | Busca el waypoint seleccionado en el mapa, ocupando el centro de la pantalla.
ozice_b_wptlist_goto.gif (916 bytes) | Navigará hacia el waypoint seleccionado.
 | Edita las propiedades del waypoint seleccionado.
ozice_b_wptlist_del.gif (925 bytes) | Borra el waypoint del mapa. El waypoint será marcado como Borrado (Deleted), pero no será borado de forma definitiva hasta que se pulse el botón ok.

Editando Waypoints

Los Waypoints se puede editar accediendo a la opción del menú emergente Edit Wp, o pulsando sobre el botón Edit de la ventana Lista de Waypoints.

Name - Permite introducir un nombre de hasta 250 caracteres. Es conveniente no hacerlo muy largo.

Description - La descripción o comentario de dicho waypoint, que también puede ocupar hasta 250 caracteres.

Edit Position - Permite editar la posición del waypoint. Ver la ayuda de Editar la Posición para obtener más detalles.

Zona de Proximidad de los Waypoints

Los Waypoints pueden tener una Zona de Proximidad. Cuando penetramos en el interior de esa zona, se pueden ejecutar una serie de acciones.

Las versiones de OziExplorer para PC igual o superior a la 3.90.3d, tienen la capacidad de asociar archivos de waypoints y de imágenes con símbolos cuando se penetra en una zona de proximidad de un waypoint.

De igual forma, OziExplorer CE tiene la capacidad de hacer sonar un archivo de sonido (*.wav) y de mostrar un archivo de imagen cada vez que entramos en la zona de proximidad. Sin embargo, OziExplorer CE no tiene la capacidad de asociar estos archivos al Waypoint. Esto sólo puede hacerse con la versión del programa para PC. Los archivos WAV de sonido deben importarse junto con el waypoint al que están asociados desde el PC, y deberán guardarse en el equipo CE en la carpeta Sound Files. De manera similar, el archivo de imagen deberá guardarse en la carpeta PSymbols de OziExplorer CE.

En algunos equipos CE, el archivo WAV debe crearse en formato PCM mono de 16 bits a a 11.025KHz. EL programa Grabadora de sonido de Windows es capaz de convertir los archivos WAV a este formato.